Page MenuHome

Open eevee rendering, the program exits
Closed, InvalidPublicBUG

Description

System Information
Operating system: Darwin-18.5.0-x86_64-i386-64bit 64 Bits (Mac OS 10.14.4)
Graphics card: AMD Radeon Pro 560X OpenGL Engine ATI Technologies Inc. 4.1 ATI-2.8.38

Blender Version
Broken: version: 2.80 (sub 55), branch: blender2.7, commit date: 2019-04-08 21:54, hash: rB2a79e3463130
Worked: (optional)

Short description of error

  • Open scene
  • Go File- Append
  • Select the Blender file
  • After opening, the lookdev or rendered will flash back

Program exit code is as follows

Process:               blender [1320]
Path:                  /Applications/blender.app/Contents/MacOS/blender
Identifier:            org.blenderfoundation.blender
Version:               2.80 (2.80 2019-04-09, Blender Foundation)
Code Type:             X86-64 (Native)
Parent Process:        ??? [1]
Responsible:           blender [1320]
User ID:               501

Date/Time:             2019-04-09 13:38:36.660 +0800
OS Version:            Mac OS X 10.14.4 (18E226)
Report Version:        12
Bridge OS Version:     3.4 (16P4507)
Anonymous UUID:        17E585FE-4DA7-8B8C-EBA7-3B6AD9C5329C

Sleep/Wake UUID:       C4DDDFCF-7F43-4E54-A5F3-FC01E60A644C

Time Awake Since Boot: 4700 seconds
Time Since Wake:       1300 seconds

System Integrity Protection: enabled

Crashed Thread:        0  Dispatch queue: com.apple.main-thread

Exception Type:        EXC_BAD_ACCESS (SIGSEGV)
Exception Codes:       KERN_INVALID_ADDRESS at 0x000000000000001a
Exception Note:        EXC_CORPSE_NOTIFY

Termination Signal:    Segmentation fault: 11
Termination Reason:    Namespace SIGNAL, Code 0xb
Terminating Process:   exc handler [1320]

VM Regions Near 0x1a:
--> 
    __TEXT                 000000010a2bb000-00000001113ac000 [112.9M] r-x/rwx SM=COW  /Applications/blender.app/Contents/MacOS/blender

Thread 0 Crashed:: Dispatch queue: com.apple.main-thread
0   org.blenderfoundation.blender 	0x000000010aa283f0 GPU_generate_pass + 1520

Thread 1:
0   libsystem_kernel.dylib        	0x00007fff75fbd86a __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff7607656e _pthread_cond_wait + 722
2   libc++.1.dylib                	0x00007fff72e94a0a std::__1::condition_variable::wait(std::__1::unique_lock<std::__1::mutex>&) + 18
3   org.blenderfoundation.blender 	0x000000010d2ddd73 IlmThread_2_3::Semaphore::wait() + 147
4   org.blenderfoundation.blender 	0x000000010d2db2d2 IlmThread_2_3::(anonymous namespace)::DefaultWorkerThread::run() + 66
5   org.blenderfoundation.blender 	0x000000010d2dd7c7 void* std::__1::__thread_proxy<std::__1::tuple<std::__1::unique_ptr<std::__1::__thread_struct, std::__1::default_delete<std::__1::__thread_struct> >, void (IlmThread_2_3::Thread::*)(), IlmThread_2_3::Thread*> >(void*) + 663
6   libsystem_pthread.dylib       	0x00007fff760732eb _pthread_body + 126
7   libsystem_pthread.dylib       	0x00007fff76076249 _pthread_start + 66
8   libsystem_pthread.dylib       	0x00007fff7607240d thread_start + 13

Thread 2:
0   libsystem_kernel.dylib        	0x00007fff75fbd86a __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff7607656e _pthread_cond_wait + 722
2   libc++.1.dylib                	0x00007fff72e94a0a std::__1::condition_variable::wait(std::__1::unique_lock<std::__1::mutex>&) + 18
3   org.blenderfoundation.blender 	0x000000010d2ddd73 IlmThread_2_3::Semaphore::wait() + 147
4   org.blenderfoundation.blender 	0x000000010d2db2d2 IlmThread_2_3::(anonymous namespace)::DefaultWorkerThread::run() + 66
5   org.blenderfoundation.blender 	0x000000010d2dd7c7 void* std::__1::__thread_proxy<std::__1::tuple<std::__1::unique_ptr<std::__1::__thread_struct, std::__1::default_delete<std::__1::__thread_struct> >, void (IlmThread_2_3::Thread::*)(), IlmThread_2_3::Thread*> >(void*) + 663
6   libsystem_pthread.dylib       	0x00007fff760732eb _pthread_body + 126
7   libsystem_pthread.dylib       	0x00007fff76076249 _pthread_start + 66
8   libsystem_pthread.dylib       	0x00007fff7607240d thread_start + 13

Thread 3:
0   libsystem_kernel.dylib        	0x00007fff75fbd86a __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff7607656e _pthread_cond_wait + 722
2   libc++.1.dylib                	0x00007fff72e94a0a std::__1::condition_variable::wait(std::__1::unique_lock<std::__1::mutex>&) + 18
3   org.blenderfoundation.blender 	0x000000010d2ddd73 IlmThread_2_3::Semaphore::wait() + 147
4   org.blenderfoundation.blender 	0x000000010d2db2d2 IlmThread_2_3::(anonymous namespace)::DefaultWorkerThread::run() + 66
5   org.blenderfoundation.blender 	0x000000010d2dd7c7 void* std::__1::__thread_proxy<std::__1::tuple<std::__1::unique_ptr<std::__1::__thread_struct, std::__1::default_delete<std::__1::__thread_struct> >, void (IlmThread_2_3::Thread::*)(), IlmThread_2_3::Thread*> >(void*) + 663
6   libsystem_pthread.dylib       	0x00007fff760732eb _pthread_body + 126
7   libsystem_pthread.dylib       	0x00007fff76076249 _pthread_start + 66
8   libsystem_pthread.dylib       	0x00007fff7607240d thread_start + 13

Thread 4:
0   libsystem_kernel.dylib        	0x00007fff75fbd86a __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff7607656e _pthread_cond_wait + 722
2   libc++.1.dylib                	0x00007fff72e94a0a std::__1::condition_variable::wait(std::__1::unique_lock<std::__1::mutex>&) + 18
3   org.blenderfoundation.blender 	0x000000010d2ddd73 IlmThread_2_3::Semaphore::wait() + 147
4   org.blenderfoundation.blender 	0x000000010d2db2d2 IlmThread_2_3::(anonymous namespace)::DefaultWorkerThread::run() + 66
5   org.blenderfoundation.blender 	0x000000010d2dd7c7 void* std::__1::__thread_proxy<std::__1::tuple<std::__1::unique_ptr<std::__1::__thread_struct, std::__1::default_delete<std::__1::__thread_struct> >, void (IlmThread_2_3::Thread::*)(), IlmThread_2_3::Thread*> >(void*) + 663
6   libsystem_pthread.dylib       	0x00007fff760732eb _pthread_body + 126
7   libsystem_pthread.dylib       	0x00007fff76076249 _pthread_start + 66
8   libsystem_pthread.dylib       	0x00007fff7607240d thread_start + 13

Thread 5:
0   libsystem_kernel.dylib        	0x00007fff75fbd86a __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff7607656e _pthread_cond_wait + 722
2   libc++.1.dylib                	0x00007fff72e94a0a std::__1::condition_variable::wait(std::__1::unique_lock<std::__1::mutex>&) + 18
3   org.blenderfoundation.blender 	0x000000010d2ddd73 IlmThread_2_3::Semaphore::wait() + 147
4   org.blenderfoundation.blender 	0x000000010d2db2d2 IlmThread_2_3::(anonymous namespace)::DefaultWorkerThread::run() + 66
5   org.blenderfoundation.blender 	0x000000010d2dd7c7 void* std::__1::__thread_proxy<std::__1::tuple<std::__1::unique_ptr<std::__1::__thread_struct, std::__1::default_delete<std::__1::__thread_struct> >, void (IlmThread_2_3::Thread::*)(), IlmThread_2_3::Thread*> >(void*) + 663
6   libsystem_pthread.dylib       	0x00007fff760732eb _pthread_body + 126
7   libsystem_pthread.dylib       	0x00007fff76076249 _pthread_start + 66
8   libsystem_pthread.dylib       	0x00007fff7607240d thread_start + 13

Thread 6:
0   libsystem_kernel.dylib        	0x00007fff75fbd86a __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff7607656e _pthread_cond_wait + 722
2   libc++.1.dylib                	0x00007fff72e94a0a std::__1::condition_variable::wait(std::__1::unique_lock<std::__1::mutex>&) + 18
3   org.blenderfoundation.blender 	0x000000010d2ddd73 IlmThread_2_3::Semaphore::wait() + 147
4   org.blenderfoundation.blender 	0x000000010d2db2d2 IlmThread_2_3::(anonymous namespace)::DefaultWorkerThread::run() + 66
5   org.blenderfoundation.blender 	0x000000010d2dd7c7 void* std::__1::__thread_proxy<std::__1::tuple<std::__1::unique_ptr<std::__1::__thread_struct, std::__1::default_delete<std::__1::__thread_struct> >, void (IlmThread_2_3::Thread::*)(), IlmThread_2_3::Thread*> >(void*) + 663
6   libsystem_pthread.dylib       	0x00007fff760732eb _pthread_body + 126
7   libsystem_pthread.dylib       	0x00007fff76076249 _pthread_start + 66
8   libsystem_pthread.dylib       	0x00007fff7607240d thread_start + 13

Thread 7:
0   libsystem_kernel.dylib        	0x00007fff75fbd86a __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff7607656e _pthread_cond_wait + 722
2   libc++.1.dylib                	0x00007fff72e94a0a std::__1::condition_variable::wait(std::__1::unique_lock<std::__1::mutex>&) + 18
3   org.blenderfoundation.blender 	0x000000010d2ddd73 IlmThread_2_3::Semaphore::wait() + 147
4   org.blenderfoundation.blender 	0x000000010d2db2d2 IlmThread_2_3::(anonymous namespace)::DefaultWorkerThread::run() + 66
5   org.blenderfoundation.blender 	0x000000010d2dd7c7 void* std::__1::__thread_proxy<std::__1::tuple<std::__1::unique_ptr<std::__1::__thread_struct, std::__1::default_delete<std::__1::__thread_struct> >, void (IlmThread_2_3::Thread::*)(), IlmThread_2_3::Thread*> >(void*) + 663
6   libsystem_pthread.dylib       	0x00007fff760732eb _pthread_body + 126
7   libsystem_pthread.dylib       	0x00007fff76076249 _pthread_start + 66
8   libsystem_pthread.dylib       	0x00007fff7607240d thread_start + 13

Thread 8:
0   libsystem_kernel.dylib        	0x00007fff75fbd86a __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff7607656e _pthread_cond_wait + 722
2   libc++.1.dylib                	0x00007fff72e94a0a std::__1::condition_variable::wait(std::__1::unique_lock<std::__1::mutex>&) + 18
3   org.blenderfoundation.blender 	0x000000010d2ddd73 IlmThread_2_3::Semaphore::wait() + 147
4   org.blenderfoundation.blender 	0x000000010d2db2d2 IlmThread_2_3::(anonymous namespace)::DefaultWorkerThread::run() + 66
5   org.blenderfoundation.blender 	0x000000010d2dd7c7 void* std::__1::__thread_proxy<std::__1::tuple<std::__1::unique_ptr<std::__1::__thread_struct, std::__1::default_delete<std::__1::__thread_struct> >, void (IlmThread_2_3::Thread::*)(), IlmThread_2_3::Thread*> >(void*) + 663
6   libsystem_pthread.dylib       	0x00007fff760732eb _pthread_body + 126
7   libsystem_pthread.dylib       	0x00007fff76076249 _pthread_start + 66
8   libsystem_pthread.dylib       	0x00007fff7607240d thread_start + 13

Thread 9:
0   libsystem_kernel.dylib        	0x00007fff75fbd86a __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff7607656e _pthread_cond_wait + 722
2   libc++.1.dylib                	0x00007fff72e94a0a std::__1::condition_variable::wait(std::__1::unique_lock<std::__1::mutex>&) + 18
3   org.blenderfoundation.blender 	0x000000010d2ddd73 IlmThread_2_3::Semaphore::wait() + 147
4   org.blenderfoundation.blender 	0x000000010d2db2d2 IlmThread_2_3::(anonymous namespace)::DefaultWorkerThread::run() + 66
5   org.blenderfoundation.blender 	0x000000010d2dd7c7 void* std::__1::__thread_proxy<std::__1::tuple<std::__1::unique_ptr<std::__1::__thread_struct, std::__1::default_delete<std::__1::__thread_struct> >, void (IlmThread_2_3::Thread::*)(), IlmThread_2_3::Thread*> >(void*) + 663
6   libsystem_pthread.dylib       	0x00007fff760732eb _pthread_body + 126
7   libsystem_pthread.dylib       	0x00007fff76076249 _pthread_start + 66
8   libsystem_pthread.dylib       	0x00007fff7607240d thread_start + 13

Thread 10:
0   libsystem_kernel.dylib        	0x00007fff75fbd86a __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff7607656e _pthread_cond_wait + 722
2   libc++.1.dylib                	0x00007fff72e94a0a std::__1::condition_variable::wait(std::__1::unique_lock<std::__1::mutex>&) + 18
3   org.blenderfoundation.blender 	0x000000010d2ddd73 IlmThread_2_3::Semaphore::wait() + 147
4   org.blenderfoundation.blender 	0x000000010d2db2d2 IlmThread_2_3::(anonymous namespace)::DefaultWorkerThread::run() + 66
5   org.blenderfoundation.blender 	0x000000010d2dd7c7 void* std::__1::__thread_proxy<std::__1::tuple<std::__1::unique_ptr<std::__1::__thread_struct, std::__1::default_delete<std::__1::__thread_struct> >, void (IlmThread_2_3::Thread::*)(), IlmThread_2_3::Thread*> >(void*) + 663
6   libsystem_pthread.dylib       	0x00007fff760732eb _pthread_body + 126
7   libsystem_pthread.dylib       	0x00007fff76076249 _pthread_start + 66
8   libsystem_pthread.dylib       	0x00007fff7607240d thread_start + 13

Thread 11:
0   libsystem_kernel.dylib        	0x00007fff75fbd86a __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff7607656e _pthread_cond_wait + 722
2   libc++.1.dylib                	0x00007fff72e94a0a std::__1::condition_variable::wait(std::__1::unique_lock<std::__1::mutex>&) + 18
3   org.blenderfoundation.blender 	0x000000010d2ddd73 IlmThread_2_3::Semaphore::wait() + 147
4   org.blenderfoundation.blender 	0x000000010d2db2d2 IlmThread_2_3::(anonymous namespace)::DefaultWorkerThread::run() + 66
5   org.blenderfoundation.blender 	0x000000010d2dd7c7 void* std::__1::__thread_proxy<std::__1::tuple<std::__1::unique_ptr<std::__1::__thread_struct, std::__1::default_delete<std::__1::__thread_struct> >, void (IlmThread_2_3::Thread::*)(), IlmThread_2_3::Thread*> >(void*) + 663
6   libsystem_pthread.dylib       	0x00007fff760732eb _pthread_body + 126
7   libsystem_pthread.dylib       	0x00007fff76076249 _pthread_start + 66
8   libsystem_pthread.dylib       	0x00007fff7607240d thread_start + 13

Thread 12:
0   libsystem_kernel.dylib        	0x00007fff75fbd86a __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff7607656e _pthread_cond_wait + 722
2   libc++.1.dylib                	0x00007fff72e94a0a std::__1::condition_variable::wait(std::__1::unique_lock<std::__1::mutex>&) + 18
3   org.blenderfoundation.blender 	0x000000010d2ddd73 IlmThread_2_3::Semaphore::wait() + 147
4   org.blenderfoundation.blender 	0x000000010d2db2d2 IlmThread_2_3::(anonymous namespace)::DefaultWorkerThread::run() + 66
5   org.blenderfoundation.blender 	0x000000010d2dd7c7 void* std::__1::__thread_proxy<std::__1::tuple<std::__1::unique_ptr<std::__1::__thread_struct, std::__1::default_delete<std::__1::__thread_struct> >, void (IlmThread_2_3::Thread::*)(), IlmThread_2_3::Thread*> >(void*) + 663
6   libsystem_pthread.dylib       	0x00007fff760732eb _pthread_body + 126
7   libsystem_pthread.dylib       	0x00007fff76076249 _pthread_start + 66
8   libsystem_pthread.dylib       	0x00007fff7607240d thread_start + 13

Thread 13:: com.apple.audio.IOThread.client
0   libsystem_kernel.dylib        	0x00007fff75fba22a mach_msg_trap + 10
1   libsystem_kernel.dylib        	0x00007fff75fba76c mach_msg + 60
2   com.apple.audio.CoreAudio     	0x00007fff4948beda HALB_MachPort::SendMessageWithReply(unsigned int, unsigned int, unsigned int, unsigned int, mach_msg_header_t*, bool, unsigned int) + 122
3   com.apple.audio.CoreAudio     	0x00007fff4948be4f HALB_MachPort::SendSimpleMessageWithSimpleReply(unsigned int, unsigned int, int, int&, bool, unsigned int) + 45
4   com.apple.audio.CoreAudio     	0x00007fff4948839f HALC_ProxyIOContext::IOWorkLoop() + 1017
5   com.apple.audio.CoreAudio     	0x00007fff49487df4 HALC_ProxyIOContext::IOThreadEntry(void*) + 122
6   com.apple.audio.CoreAudio     	0x00007fff49487956 HALB_IOThread::Entry(void*) + 72
7   libsystem_pthread.dylib       	0x00007fff760732eb _pthread_body + 126
8   libsystem_pthread.dylib       	0x00007fff76076249 _pthread_start + 66
9   libsystem_pthread.dylib       	0x00007fff7607240d thread_start + 13

Thread 14:
0   libsystem_kernel.dylib        	0x00007fff75fbd86a __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff7607656e _pthread_cond_wait + 722
2   org.blenderfoundation.blender 	0x000000010afa5c6c task_scheduler_thread_run + 124
3   libsystem_pthread.dylib       	0x00007fff760732eb _pthread_body + 126
4   libsystem_pthread.dylib       	0x00007fff76076249 _pthread_start + 66
5   libsystem_pthread.dylib       	0x00007fff7607240d thread_start + 13

Thread 15:
0   libsystem_kernel.dylib        	0x00007fff75fbd86a __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff7607656e _pthread_cond_wait + 722
2   org.blenderfoundation.blender 	0x000000010afa5c6c task_scheduler_thread_run + 124
3   libsystem_pthread.dylib       	0x00007fff760732eb _pthread_body + 126
4   libsystem_pthread.dylib       	0x00007fff76076249 _pthread_start + 66
5   libsystem_pthread.dylib       	0x00007fff7607240d thread_start + 13

Thread 16:
0   libsystem_kernel.dylib        	0x00007fff75fbd86a __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff7607656e _pthread_cond_wait + 722
2   org.blenderfoundation.blender 	0x000000010afa5c6c task_scheduler_thread_run + 124
3   libsystem_pthread.dylib       	0x00007fff760732eb _pthread_body + 126
4   libsystem_pthread.dylib       	0x00007fff76076249 _pthread_start + 66
5   libsystem_pthread.dylib       	0x00007fff7607240d thread_start + 13

Thread 17:
0   libsystem_kernel.dylib        	0x00007fff75fbd86a __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff7607656e _pthread_cond_wait + 722
2   org.blenderfoundation.blender 	0x000000010afa5c6c task_scheduler_thread_run + 124
3   libsystem_pthread.dylib       	0x00007fff760732eb _pthread_body + 126
4   libsystem_pthread.dylib       	0x00007fff76076249 _pthread_start + 66
5   libsystem_pthread.dylib       	0x00007fff7607240d thread_start + 13

Thread 18:
0   libsystem_kernel.dylib        	0x00007fff75fbd86a __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff7607656e _pthread_cond_wait + 722
2   org.blenderfoundation.blender 	0x000000010afa5c6c task_scheduler_thread_run + 124
3   libsystem_pthread.dylib       	0x00007fff760732eb _pthread_body + 126
4   libsystem_pthread.dylib       	0x00007fff76076249 _pthread_start + 66
5   libsystem_pthread.dylib       	0x00007fff7607240d thread_start + 13

Thread 19:
0   libsystem_kernel.dylib        	0x00007fff75fbd86a __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff7607656e _pthread_cond_wait + 722
2   org.blenderfoundation.blender 	0x000000010afa5c6c task_scheduler_thread_run + 124
3   libsystem_pthread.dylib       	0x00007fff760732eb _pthread_body + 126
4   libsystem_pthread.dylib       	0x00007fff76076249 _pthread_start + 66
5   libsystem_pthread.dylib       	0x00007fff7607240d thread_start + 13

Thread 20:
0   libsystem_kernel.dylib        	0x00007fff75fbd86a __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff7607656e _pthread_cond_wait + 722
2   org.blenderfoundation.blender 	0x000000010afa5c6c task_scheduler_thread_run + 124
3   libsystem_pthread.dylib       	0x00007fff760732eb _pthread_body + 126
4   libsystem_pthread.dylib       	0x00007fff76076249 _pthread_start + 66
5   libsystem_pthread.dylib       	0x00007fff7607240d thread_start + 13

Thread 21:
0   libsystem_kernel.dylib        	0x00007fff75fbd86a __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff7607656e _pthread_cond_wait + 722
2   org.blenderfoundation.blender 	0x000000010afa5c6c task_scheduler_thread_run + 124
3   libsystem_pthread.dylib       	0x00007fff760732eb _pthread_body + 126
4   libsystem_pthread.dylib       	0x00007fff76076249 _pthread_start + 66
5   libsystem_pthread.dylib       	0x00007fff7607240d thread_start + 13

Thread 22:
0   libsystem_kernel.dylib        	0x00007fff75fbd86a __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff7607656e _pthread_cond_wait + 722
2   org.blenderfoundation.blender 	0x000000010afa5c6c task_scheduler_thread_run + 124
3   libsystem_pthread.dylib       	0x00007fff760732eb _pthread_body + 126
4   libsystem_pthread.dylib       	0x00007fff76076249 _pthread_start + 66
5   libsystem_pthread.dylib       	0x00007fff7607240d thread_start + 13

Thread 23:
0   libsystem_kernel.dylib        	0x00007fff75fbd86a __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff7607656e _pthread_cond_wait + 722
2   org.blenderfoundation.blender 	0x000000010afa5c6c task_scheduler_thread_run + 124
3   libsystem_pthread.dylib       	0x00007fff760732eb _pthread_body + 126
4   libsystem_pthread.dylib       	0x00007fff76076249 _pthread_start + 66
5   libsystem_pthread.dylib       	0x00007fff7607240d thread_start + 13

Thread 24:
0   libsystem_kernel.dylib        	0x00007fff75fbd86a __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff7607656e _pthread_cond_wait + 722
2   org.blenderfoundation.blender 	0x000000010afa5c6c task_scheduler_thread_run + 124
3   libsystem_pthread.dylib       	0x00007fff760732eb _pthread_body + 126
4   libsystem_pthread.dylib       	0x00007fff76076249 _pthread_start + 66
5   libsystem_pthread.dylib       	0x00007fff7607240d thread_start + 13

Thread 25:: com.apple.NSEventThread
0   libsystem_kernel.dylib        	0x00007fff75fba22a mach_msg_trap + 10
1   libsystem_kernel.dylib        	0x00007fff75fba76c mach_msg + 60
2   com.apple.CoreFoundation      	0x00007fff49a1213e __CFRunLoopServiceMachPort + 328
3   com.apple.CoreFoundation      	0x00007fff49a116ac __CFRunLoopRun + 1612
4   com.apple.CoreFoundation      	0x00007fff49a10e0e CFRunLoopRunSpecific + 455
5   com.apple.AppKit              	0x00007fff4709fd1a _NSEventThread + 175
6   libsystem_pthread.dylib       	0x00007fff760732eb _pthread_body + 126
7   libsystem_pthread.dylib       	0x00007fff76076249 _pthread_start + 66
8   libsystem_pthread.dylib       	0x00007fff7607240d thread_start + 13

Thread 26:
0   libsystem_pthread.dylib       	0x00007fff760723f0 start_wqthread + 0

Thread 27:
0   libsystem_pthread.dylib       	0x00007fff760723f0 start_wqthread + 0

Thread 28:
0   libsystem_pthread.dylib       	0x00007fff760723f0 start_wqthread + 0

Thread 29:
0   libsystem_pthread.dylib       	0x00007fff760723f0 start_wqthread + 0

Thread 30:
0   libsystem_pthread.dylib       	0x00007fff760723f0 start_wqthread + 0

Thread 31:
0   libsystem_pthread.dylib       	0x00007fff760723f0 start_wqthread + 0

Thread 32:
0   libsystem_pthread.dylib       	0x00007fff760723f0 start_wqthread + 0

Thread 33:
0   libsystem_pthread.dylib       	0x00007fff760723f0 start_wqthread + 0

Thread 34:
0   libsystem_pthread.dylib       	0x00007fff760723f0 start_wqthread + 0

Thread 35:
0   libsystem_pthread.dylib       	0x00007fff760723f0 start_wqthread + 0

Thread 36:
0   libsystem_pthread.dylib       	0x00007fff760723f0 start_wqthread + 0

Thread 37:
0   libGLProgrammability.dylib    	0x00007fff52bb461a glpPrimitiveTypeGetCategory + 15
1   libGLProgrammability.dylib    	0x00007fff52b72eca std140PrimitiveTypeAlign + 14
2   libGLProgrammability.dylib    	0x00007fff52b72f2e std140PrimitiveTypeAlign + 114
3   libGLProgrammability.dylib    	0x00007fff52b72dc8 std140MatrixStride + 29
4   libGLProgrammability.dylib    	0x00007fff52b72e8e std140PrimitiveTypeSize + 154
5   libGLProgrammability.dylib    	0x00007fff52b72c95 std140TypeSize + 57
6   libGLProgrammability.dylib    	0x00007fff52bc66c2 glpStructTypeGetSizesAndAlignments + 156
7   libGLProgrammability.dylib    	0x00007fff52b726cb glpABIGetStructTypeRangeOfField + 93
8   libGLProgrammability.dylib    	0x00007fff52bc519e getBindingInfoForType + 2134
9   libGLProgrammability.dylib    	0x00007fff52bc4d4c getBindingInfoForType + 1028
10  libGLProgrammability.dylib    	0x00007fff52bc5259 getBindingInfoForType + 2321
11  libGLProgrammability.dylib    	0x00007fff52bc21c6 getBindingInfo + 369
12  libGLProgrammability.dylib    	0x00007fff52bc35fe ShGetActiveUniformBlockName + 167
13  GLEngine                      	0x00007fff536e19f3 glGetActiveUniformBlockName_Exec + 163
14  org.blenderfoundation.blender 	0x000000010aa3ae7a GPU_shaderinterface_create + 650
15  org.blenderfoundation.blender 	0x000000010aa39ea8 GPU_shader_create_ex + 2136
16  org.blenderfoundation.blender 	0x000000010aa39644 GPU_shader_create + 20
17  org.blenderfoundation.blender 	0x000000010aa2a044 GPU_pass_compile + 52
18  org.blenderfoundation.blender 	0x000000010aa36409 GPU_material_compile + 25
19  org.blenderfoundation.blender 	0x000000010aa774d4 drw_deferred_shader_compilation_exec + 148
20  org.blenderfoundation.blender 	0x000000010a41ddc4 do_job_thread + 36
21  libsystem_pthread.dylib       	0x00007fff760732eb _pthread_body + 126
22  libsystem_pthread.dylib       	0x00007fff76076249 _pthread_start + 66
23  libsystem_pthread.dylib       	0x00007fff7607240d thread_start + 13

Thread 0 crashed with X86 Thread State (64-bit):
  rax: 0xa39829bd16ab00bb  rbx: 0x000000000000000a  rcx: 0x0000600001954de0  rdx: 0xfffffffffffffff5
  rdi: 0x0000600001954e00  rsi: 0x00007ffee5943810  rbp: 0x0000600001066268  rsp: 0x00007ffee5943950
   r8: 0x0000ffb1ec264de0   r9: 0x00007ffee59438f0  r10: 0x00007ffee59438f0  r11: 0xffffe0011c0115f0
  r12: 0x0000000000000000  r13: 0x0000600001923368  r14: 0x000000011105c16f  r15: 0x00000001113e74e0
  rip: 0x000000010aa283f0  rfl: 0x0000000000010206  cr2: 0x000000000000001a
  
Logical CPU:     0
Error Code:      0x00000004
Trap Number:     14


Binary Images:
       0x10a2bb000 -        0x1113abfd7 +org.blenderfoundation.blender (2.80 - 2.80 2019-04-09, Blender Foundation) <8D667D97-F108-3E29-88A7-1B23A900BD83> /Applications/blender.app/Contents/MacOS/blender
       0x11498f000 -        0x1149f0ff7 +libomp.dylib (0) <C32CE1B6-6F34-34E2-B9A3-7B8AD010CE68> /Applications/blender.app/Contents/Resources/lib/libomp.dylib
       0x115799000 -        0x11592efff  com.apple.audio.units.Components (1.14 - 1.14) <37B4FB18-3557-332A-834B-8187B8F6E32A> /System/Library/Components/CoreAudio.component/Contents/MacOS/CoreAudio
       0x119181000 -        0x119184047  libobjc-trampolines.dylib (756.2) <E0ADAED0-0649-399B-856E-29BA398C6433> /usr/lib/libobjc-trampolines.dylib
       0x119a73000 -        0x119a74ff7 +_heapq.cpython-37m-darwin.so (0) <4E38D5FE-D41E-3D73-A691-D8EB68705BA1> /Applications/blender.app/Contents/Resources/2.80/python/lib/python3.7/lib-dynload/_heapq.cpython-37m-darwin.so
       0x119a78000 -        0x119a78ff7 +grp.cpython-37m-darwin.so (0) <AA247678-891C-37A1-A366-A0BE90EF1D3E> /Applications/blender.app/Contents/Resources/2.80/python/lib/python3.7/lib-dynload/grp.cpython-37m-darwin.so
       0x119c52000 -        0x119c52fff +_bisect.cpython-37m-darwin.so (0) <C909A01A-F1E7-3D1D-A5AB-98732EBF216C> /Applications/blender.app/Contents/Resources/2.80/python/lib/python3.7/lib-dynload/_bisect.cpython-37m-darwin.so
       0x11a0b9000 -        0x11a0bafff +_posixsubprocess.cpython-37m-darwin.so (0) <B2A0F21A-FA24-3367-8DA7-955EC01F9F20> /Applications/blender.app/Contents/Resources/2.80/python/lib/python3.7/lib-dynload/_posixsubprocess.cpython-37m-darwin.so
       0x11a0be000 -        0x11a0c0fff +select.cpython-37m-darwin.so (0) <26D5EDA8-B65D-3FA8-BC0C-067B0832CB76> /Applications/blender.app/Contents/Resources/2.80/python/lib/python3.7/lib-dynload/select.cpython-37m-darwin.so
       0x11bef5000 -        0x11bfbcfff  com.apple.AMDRadeonX4000GLDriver (2.8.38 - 2.0.8) <3976657A-45C8-3165-9551-48C2158D7940> /System/Library/Extensions/AMDRadeonX4000GLDriver.bundle/Contents/MacOS/AMDRadeonX4000GLDriver
       0x1218c2000 -        0x1218c7ff7 +math.cpython-37m-darwin.so (0) <8E3040CF-1D6C-31F6-877B-1A1834678F7E> /Applications/blender.app/Contents/Resources/2.80/python/lib/python3.7/lib-dynload/math.cpython-37m-darwin.so
       0x121db0000 -        0x121dc1ff7 +_ctypes.cpython-37m-darwin.so (0) <F2700E51-D61D-389E-98FB-6DDCA054A5C0> /Applications/blender.app/Contents/Resources/2.80/python/lib/python3.7/lib-dynload/_ctypes.cpython-37m-darwin.so
       0x121dd2000 -        0x121dd6ff7 +_struct.cpython-37m-darwin.so (0) <7274B4CF-30C4-359F-A572-311BBB3AF07E> /Applications/blender.app/Contents/Resources/2.80/python/lib/python3.7/lib-dynload/_struct.cpython-37m-darwin.so
       0x121e5f000 -        0x121e65fff +array.cpython-37m-darwin.so (0) <EF417ADC-162F-3E81-AAA6-F0B422A8AE5E> /Applications/blender.app/Contents/Resources/2.80/python/lib/python3.7/lib-dynload/array.cpython-37m-darwin.so
       0x121eef000 -        0x121f02fff +zlib.cpython-37m-darwin.so (0) <CFDBAC71-3FD7-375A-9BB3-7B5CC9FF0109> /Applications/blender.app/Contents/Resources/2.80/python/lib/python3.7/lib-dynload/zlib.cpython-37m-darwin.so
       0x121f0d000 -        0x121f776ef  dyld (655.1.1) <F217F7F8-A795-3109-B77F-B1E2277F3E3B> /usr/lib/dyld
       0x122058000 -        0x12206effb +_bz2.cpython-37m-darwin.so (0) <FC38E3EA-D478-3802-AF69-2211D2EDC00E> /Applications/blender.app/Contents/Resources/2.80/python/lib/python3.7/lib-dynload/_bz2.cpython-37m-darwin.so
       0x122074000 -        0x1220a2ff3 +_lzma.cpython-37m-darwin.so (0) <0198C72D-AF2B-318E-B289-BFF182223049> /Applications/blender.app/Contents/Resources/2.80/python/lib/python3.7/lib-dynload/_lzma.cpython-37m-darwin.so
       0x1220ec000 -        0x122275f1b +_hashlib.cpython-37m-darwin.so (0) <38CFAA99-1DA3-3B68-B839-6448E965E591> /Applications/blender.app/Contents/Resources/2.80/python/lib/python3.7/lib-dynload/_hashlib.cpython-37m-darwin.so
       0x1222e8000 -        0x1222eeff3 +_blake2.cpython-37m-darwin.so (0) <CD71A5DC-5265-3F3A-AB67-4C57E26DCF3E> /Applications/blender.app/Contents/Resources/2.80/python/lib/python3.7/lib-dynload/_blake2.cpython-37m-darwin.so
       0x1222f3000 -        0x122303fff +_sha3.cpython-37m-darwin.so (0) <CDF4870A-0030-3AFD-89A4-9456044C5447> /Applications/blender.app/Contents/Resources/2.80/python/lib/python3.7/lib-dynload/_sha3.cpython-37m-darwin.so
       0x122309000 -        0x12230aff7 +_random.cpython-37m-darwin.so (0) <AD8E66EB-9B24-3069-9F19-CAD4D3082EA5> /Applications/blender.app/Contents/Resources/2.80/python/lib/python3.7/lib-dynload/_random.cpython-37m-darwin.so
       0x12238e000 -        0x12239cff3 +_datetime.cpython-37m-darwin.so (0) <2EFD843A-A680-3502-9AF8-CAC13392DBAF> /Applications/blender.app/Contents/Resources/2.80/python/lib/python3.7/lib-dynload/_datetime.cpython-37m-darwin.so
       0x1223a8000 -        0x1223aefff +binascii.cpython-37m-darwin.so (0) <B615E34C-19F5-3D36-9CAD-1ED22A28B567> /Applications/blender.app/Contents/Resources/2.80/python/lib/python3.7/lib-dynload/binascii.cpython-37m-darwin.so
       0x1223f3000 -        0x1223f9fff +_json.cpython-37m-darwin.so (0) <8DF6F5D7-0EB1-3392-842C-43CDAA937716> /Applications/blender.app/Contents/Resources/2.80/python/lib/python3.7/lib-dynload/_json.cpython-37m-darwin.so
    0x7fff3e486000 -     0x7fff3e495ff7  libSimplifiedChineseConverter.dylib (73) <EAD14DAD-5755-3D93-BB8D-F4DD3CEA1E7F> /System/Library/CoreServices/Encodings/libSimplifiedChineseConverter.dylib
    0x7fff3e4c1000 -     0x7fff3e819fff  com.apple.RawCamera.bundle (8.14.0 - 1031.4.2) <7CEBABD9-0E85-3670-9836-40DD190C48A8> /System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera
    0x7fff3e81c000 -     0x7fff3e968ff7  com.apple.AMDMTLBronzeDriver (2.8.38 - 2.0.8) <D3131707-A7DE-32B6-A92C-08D4E4ED18A3> /System/Library/Extensions/AMDMTLBronzeDriver.bundle/Contents/MacOS/AMDMTLBronzeDriver
    0x7fff3e969000 -     0x7fff3f16effb  ATIRadeonX4000SCLib.dylib (2.8.38) <02B6EC05-670A-3868-B235-343B8F393A5A> /System/Library/Extensions/AMDRadeonX4000GLDriver.bundle/Contents/MacOS/ATIRadeonX4000SCLib.dylib
    0x7fff4223a000 -     0x7fff4300dff7  com.apple.driver.AppleIntelKBLGraphicsGLDriver (12.8.38 - 12.0.8) <D47F1FF9-ADA4-3384-B2E9-781322B6810D> /System/Library/Extensions/AppleIntelKBLGraphicsGLDriver.bundle/Contents/MacOS/AppleIntelKBLGraphicsGLDriver
    0x7fff4300e000 -     0x7fff4333ffff  com.apple.driver.AppleIntelKBLGraphicsMTLDriver (12.8.38 - 12.0.8) <BDF58AB2-C649-31D8-A13F-76F6E50DF3DA> /System/Library/Extensions/AppleIntelKBLGraphicsMTLDriver.bundle/Contents/MacOS/AppleIntelKBLGraphicsMTLDriver
    0x7fff45aa1000 -     0x7fff45c7bff7  com.apple.avfoundation (2.0 - 1546.25) <744B1F04-5F34-39F4-A594-34518CEA2421> /System/Library/Frameworks/AVFoundation.framework/Versions/A/AVFoundation
    0x7fff45c7c000 -     0x7fff45d41fff  com.apple.audio.AVFAudio (1.0 - ???) <7F3AA3FD-9F0B-3714-8F05-7272CEC9E33B> /System/Library/Frameworks/AVFoundation.framework/Versions/A/Frameworks/AVFAudio.framework/Versions/A/AVFAudio
    0x7fff45e49000 -     0x7fff45e49fff  com.apple.Accelerate (1.11 - Accelerate 1.11) <762942CB-CFC9-3A0C-9645-A56523A06426> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
    0x7fff45e4a000 -     0x7fff45e60ff7  libCGInterfaces.dylib (506.22) <A3CDEEC3-42B0-3C6E-9CCE-465C472609CD> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/Libraries/libCGInterfaces.dylib
    0x7fff45e61000 -     0x7fff464fafef  com.apple.vImage (8.1 - ???) <F9C4B95C-7BE9-30A4-98D4-FD9996EE5E81> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
    0x7fff464fb000 -     0x7fff46774ff3  libBLAS.dylib (1243.200.4) <F2B8340C-4147-3EE4-9BDF-1C259F9CB76E> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
    0x7fff46775000 -     0x7fff467e7ffb  libBNNS.dylib (38.250.1) <95A91B57-17B8-389F-B324-3AD42BBEA3E6> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBNNS.dylib
    0x7fff467e8000 -     0x7fff46b91ff3  libLAPACK.dylib (1243.200.4) <92175DF4-863A-3780-909A-A3E5C410F2E9> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
    0x7fff46b92000 -     0x7fff46ba7feb  libLinearAlgebra.dylib (1243.200.4) <BD6B8E28-C982-3002-868C-C96A18175030> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLinearAlgebra.dylib
    0x7fff46ba8000 -     0x7fff46badff3  libQuadrature.dylib (3.200.2) <354D7970-0570-32E0-ABAE-222DAAF1F7A9> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libQuadrature.dylib
    0x7fff46bae000 -     0x7fff46c2aff3  libSparse.dylib (79.200.5) <DCC01AE4-FC16-3C7B-9010-999411448164> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libSparse.dylib
    0x7fff46c2b000 -     0x7fff46c3efe3  libSparseBLAS.dylib (1243.200.4) <95B6FFFD-CDD5-3ABB-B862-6A86720DCD77> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libSparseBLAS.dylib
    0x7fff46c3f000 -     0x7fff46e26ff7  libvDSP.dylib (671.250.4) <7B110627-A9C1-3FB7-A077-0C7741BA25D8> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
    0x7fff46e27000 -     0x7fff46edaff7  libvMisc.dylib (671.250.4) <41FB4684-9DC8-3C19-8E2D-3BB7E6F74AAA> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
    0x7fff46edb000 -     0x7fff46edbfff  com.apple.Accelerate.vecLib (3.11 - vecLib 3.11) <74288115-EF61-30B6-843F-0593B31D4929> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
    0x7fff4707d000 -     0x7fff47e32fff  com.apple.AppKit (6.9 - 1671.40.119) <0A857684-99C7-30A9-8E23-D3015C6B24A3> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
    0x7fff47e84000 -     0x7fff47e84fff  com.apple.ApplicationServices (50.1 - 50.1) <E57E6BAC-3CA7-3EFB-9A6B-ACF662E07FAC> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
    0x7fff47e85000 -     0x7fff47ef0fff  com.apple.ApplicationServices.ATS (377 - 453.11.2.2) <5B30E86D-B3AB-3346-A19F-F2CABF342465> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
    0x7fff47f89000 -     0x7fff480a0fff  libFontParser.dylib (228.6.2.3) <BBB2EECE-7C24-3D43-A902-EB473A70EDED> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib
    0x7fff480a1000 -     0x7fff480e3fff  libFontRegistry.dylib (228.12.2.3) <DEA7AE34-2FA6-336E-BF00-00CA2BDC7584> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib
    0x7fff4813d000 -     0x7fff4816ffff  libTrueTypeScaler.dylib (228.6.2.3) <8F2DA883-4A0E-389A-AB1D-C66FAA3B8E7C> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libTrueTypeScaler.dylib
    0x7fff481d4000 -     0x7fff481d8ff3  com.apple.ColorSyncLegacy (4.13.0 - 1) <6EDD928D-BC75-385E-AB04-3CB63EAEBF96> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSyncLegacy.framework/Versions/A/ColorSyncLegacy
    0x7fff48273000 -     0x7fff482c5ff7  com.apple.HIServices (1.22 - 627.15) <1B4C3D08-1DBA-365B-9362-C6708D8844AA> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
    0x7fff482c6000 -     0x7fff482d5fff  com.apple.LangAnalysis (1.7.0 - 1.7.0) <76B698A9-18B9-3089-9570-4FC3F754D56D> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
    0x7fff482d6000 -     0x7fff4831fff7  com.apple.print.framework.PrintCore (14.2 - 503.8) <885645E0-D760-35EC-B506-7FC2763390DF> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
    0x7fff48320000 -     0x7fff48359ff7  com.apple.QD (3.12 - 407.2) <A414332F-72EC-393B-B2BC-7285268A19BD> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
    0x7fff4835a000 -     0x7fff48366fff  com.apple.speech.synthesis.framework (8.1.2 - 8.1.2) <1F910DC7-410A-391B-A03D-17605E50B688> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
    0x7fff48367000 -     0x7fff485deff7  com.apple.audio.toolbox.AudioToolbox (1.14 - 1.14) <1C76AD80-1106-312E-B2C0-126A8D62F192> /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
    0x7fff485e0000 -     0x7fff485e0fff  com.apple.audio.units.AudioUnit (1.14 - 1.14) <6AFA15D5-1886-3EBF-ADC9-90421375DB30> /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
    0x7fff48938000 -     0x7fff48cd9fff  com.apple.CFNetwork (978.0.7 - 978.0.7) <EFB91439-6953-3CD4-8A14-3E7DC90DDF7E> /System/Library/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
    0x7fff48cee000 -     0x7fff48ceefff  com.apple.Carbon (158 - 158) <080ECFD9-9C4B-3038-9F4B-BE111473E1DE> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
    0x7fff48cef000 -     0x7fff48cf2ffb  com.apple.CommonPanels (1.2.6 - 98) <D56205C5-F466-3B28-9FE3-5B5E1F1ECEF3> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
    0x7fff48cf3000 -     0x7fff48fe9fff  com.apple.HIToolbox (2.1.1 - 918.4) <CBD6613A-C5A5-3CF3-866A-B8A8C6FD64B5> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
    0x7fff48fea000 -     0x7fff48fedff3  com.apple.help (1.3.8 - 66) <80B6EAF2-4745-3C04-AC10-4FC3EB08CB8D> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
    0x7fff48fee000 -     0x7fff48ff3ff7  com.apple.ImageCapture (9.0 - 1534.2) <B02BE202-793D-3609-8E60-694A39D75CD0> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
    0x7fff48ff4000 -     0x7fff49089ff3  com.apple.ink.framework (10.9 - 225) <091165EE-D540-3978-9B0C-2FAB5CB185A8> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
    0x7fff4908a000 -     0x7fff490a2ff7  com.apple.openscripting (1.7 - 179.1) <ED25E087-6A14-32E3-9344-3907541ED9A1> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
    0x7fff490c2000 -     0x7fff490c3ff7  com.apple.print.framework.Print (14.2 - 267.4) <3E310F68-2BC7-365B-B36C-AAC243C7FFC4> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
    0x7fff490c4000 -     0x7fff490c6ff7  com.apple.securityhi (9.0 - 55006) <9A3E5426-CAC6-3B28-A3B7-C97A1B5CE9BC> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
    0x7fff490c7000 -     0x7fff490cdff7  com.apple.speech.recognition.framework (6.0.3 - 6.0.3) <E38A62C5-31EE-3BE7-83E5-CF126ECF4F51> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
    0x7fff491ef000 -     0x7fff491effff  com.apple.Cocoa (6.11 - 23) <C487E1FC-D79C-32B4-950E-68F3060A125E> /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
    0x7fff491fd000 -     0x7fff492c9ff7  com.apple.ColorSync (4.13.0 - 3340.7) <3ABFA780-F46A-3F0A-8504-005ADDA0662E> /System/Library/Frameworks/ColorSync.framework/Versions/A/ColorSync
    0x7fff49455000 -     0x7fff494dbfff  com.apple.audio.CoreAudio (4.3.0 - 4.3.0) <7D8A5C9A-3F58-38C2-A1DC-20765150C742> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
    0x7fff4953f000 -     0x7fff49569ffb  com.apple.CoreBluetooth (1.0 - 1) <D0C72748-F75A-3C27-9620-C7973C4D365D> /System/Library/Frameworks/CoreBluetooth.framework/Versions/A/CoreBluetooth
    0x7fff4956a000 -     0x7fff498eefe3  com.apple.CoreData (120 - 866.5) <7A8DBE88-C7D4-39B4-87E6-508DA68BDAA8> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
    0x7fff498ef000 -     0x7fff499d6ff7  com.apple.CoreDisplay (101.3 - 108.11) <373AC375-0178-3721-8FFB-248D96E6AB05> /System/Library/Frameworks/CoreDisplay.framework/Versions/A/CoreDisplay
    0x7fff499d7000 -     0x7fff49e1afff  com.apple.CoreFoundation (6.9 - 1570.16) <F3DFF269-6705-35AD-9F01-66D77DD1B518> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
    0x7fff49e1c000 -     0x7fff4a4abfe7  com.apple.CoreGraphics (2.0 - 1251.12) <58D98B52-5BEF-3345-B8DD-AAE476234FC1> /System/Library/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
    0x7fff4a4ad000 -     0x7fff4a7cdfff  com.apple.CoreImage (14.2.0 - 720.0.130) <D09743D4-3B21-367D-8C4A-3DB0F1C1E36D> /System/Library/Frameworks/CoreImage.framework/Versions/A/CoreImage
    0x7fff4a8a0000 -     0x7fff4aac9fff  com.apple.CoreML (1.0 - 1) <D30944E3-D088-3E6F-80BB-D42EA81083F5> /System/Library/Frameworks/CoreML.framework/Versions/A/CoreML
    0x7fff4aaca000 -     0x7fff4abcbfff  com.apple.CoreMedia (1.0 - 2286.48) <A521E22D-60AC-3048-8829-E430F6304B45> /System/Library/Frameworks/CoreMedia.framework/Versions/A/CoreMedia
    0x7fff4abcc000 -     0x7fff4ac27ff7  com.apple.CoreMediaIO (900.0 - 5025) <CA95EEF2-4A75-34FA-87D9-4A1A69555CFF> /System/Library/Frameworks/CoreMediaIO.framework/Versions/A/CoreMediaIO
    0x7fff4ac28000 -     0x7fff4ac28fff  com.apple.CoreServices (944.3 - 944.3) <364A9C3B-6841-3E34-A02A-8227FB5C9030> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
    0x7fff4ac29000 -     0x7fff4aca5ff7  com.apple.AE (773 - 773) <3E32B3FF-0A2E-39F6-BBE0-F2E9607AB83A> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
    0x7fff4aca6000 -     0x7fff4af7dfff  com.apple.CoreServices.CarbonCore (1178.32 - 1178.32) <B5B61DE0-93F8-3A9F-8AA6-ACAAD04B3547> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
    0x7fff4af7e000 -     0x7fff4afc6ff7  com.apple.DictionaryServices (1.2 - 284.16.3) <3EE59BD1-FCDD-3DE2-A7D6-6C503564E1AC> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
    0x7fff4afc7000 -     0x7fff4afcfffb  com.apple.CoreServices.FSEvents (1239.200.12 - 1239.200.12) <727151AB-D38F-39B8-B7B3-F0039DBD45D0> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/FSEvents.framework/Versions/A/FSEvents
    0x7fff4afd0000 -     0x7fff4b182fff  com.apple.LaunchServices (944.3 - 944.3) <7BB5AEC5-A509-3188-9884-619E0DF8EED6> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
    0x7fff4b183000 -     0x7fff4b221ff7  com.apple.Metadata (10.7.0 - 1191.56) <8DD9AC75-7D3E-3607-BEA0-556E98C30765> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
    0x7fff4b222000 -     0x7fff4b26cff7  com.apple.CoreServices.OSServices (944.3 - 944.3) <B631283D-9B71-3BF0-B0E7-65F8D444179F> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
    0x7fff4b26d000 -     0x7fff4b2d4ff7  com.apple.SearchKit (1.4.0 - 1.4.0) <FB1A5F99-FB2F-3533-9658-EB0C82BA2705> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
    0x7fff4b2d5000 -     0x7fff4b2f6ff3  com.apple.coreservices.SharedFileList (71.28 - 71.28) <B8B5D959-4236-369D-847D-E696A8293420> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SharedFileList.framework/Versions/A/SharedFileList
    0x7fff4b601000 -     0x7fff4b763ff3  com.apple.CoreText (352.0 - 584.26.2.7) <C7E919A8-5840-39C9-A9E7-0E686F486109> /System/Library/Frameworks/CoreText.framework/Versions/A/CoreText
    0x7fff4b764000 -     0x7fff4b7a1ff3  com.apple.CoreVideo (1.8 - 0.0) <0376A7EC-8C71-3F26-9599-4CA7AB7924EA> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
    0x7fff4b7a2000 -     0x7fff4b830ffb  com.apple.framework.CoreWLAN (13.0 - 1370.8) <68770CCD-9C7F-31AB-8BBB-0DE4577D5F61> /System/Library/Frameworks/CoreWLAN.framework/Versions/A/CoreWLAN
    0x7fff4b9b3000 -     0x7fff4ba61fff  com.apple.DiscRecording (9.0.3 - 9030.4.5) <FE0C27DF-5E03-3C3C-A6C6-73010390E805> /System/Library/Frameworks/DiscRecording.framework/Versions/A/DiscRecording
    0x7fff4ba87000 -     0x7fff4ba8cffb  com.apple.DiskArbitration (2.7 - 2.7) <F30DF62A-0BE9-371D-8D86-96554FF45811> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
    0x7fff4bc48000 -     0x7fff4bc4aff3  com.apple.ForceFeedback (1.0.6 - 1.0.6) <EB563555-BF29-3217-92F7-625333EB5083> /System/Library/Frameworks/ForceFeedback.framework/Versions/A/ForceFeedback
    0x7fff4bc4b000 -     0x7fff4bff8ff3  com.apple.Foundation (6.9 - 1570.16) <84055403-9921-3EFC-B593-8F0600EBEE80> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
    0x7fff4c067000 -     0x7fff4c096ffb  com.apple.GSS (4.0 - 2.0) <F5E9FADD-D2DF-3A27-A08B-C74C9F7DB98D> /System/Library/Frameworks/GSS.framework/Versions/A/GSS
    0x7fff4c196000 -     0x7fff4c29eff7  com.apple.Bluetooth (6.0.11 - 6.0.11f4) <D695F37C-27CE-3231-8136-49124F367418> /System/Library/Frameworks/IOBluetooth.framework/Versions/A/IOBluetooth
    0x7fff4c300000 -     0x7fff4c38ffff  com.apple.framework.IOKit (2.0.2 - 1483.250.15) <1170EC49-1912-3657-9C71-991653959191> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
    0x7fff4c391000 -     0x7fff4c3a0ff3  com.apple.IOSurface (255.4.2 - 255.4.2) <9025E034-7D75-36E3-B71B-96E91FAE109B> /System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface
    0x7fff4c3a1000 -     0x7fff4c3f3ff3  com.apple.ImageCaptureCore (1.0 - 1534.2) <59655185-CDD6-3F8F-A655-C274BDD1C9E9> /System/Library/Frameworks/ImageCaptureCore.framework/Versions/A/ImageCaptureCore
    0x7fff4c3f4000 -     0x7fff4c57ffef  com.apple.ImageIO.framework (3.3.0 - 1824.6) <81BA6C12-123A-3FD8-9E88-0698100471A6> /System/Library/Frameworks/ImageIO.framework/Versions/A/ImageIO
    0x7fff4c580000 -     0x7fff4c584ffb  libGIF.dylib (1824.6) <4B7B283B-84C8-38D1-BED4-B507C3EF6E7E> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
    0x7fff4c585000 -     0x7fff4c661fef  libJP2.dylib (1824.6) <E2161CB0-E1B7-351D-9FF3-4CF68A538976> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib
    0x7fff4c662000 -     0x7fff4c687feb  libJPEG.dylib (1824.6) <0968BAF1-5E5A-3AA0-A971-3B3FFC4A4B66> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
    0x7fff4c94a000 -     0x7fff4c970feb  libPng.dylib (1824.6) <661821A6-4BF5-31C6-AFDB-7874A446756C> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
    0x7fff4c971000 -     0x7fff4c973ffb  libRadiance.dylib (1824.6) <0154D539-DF89-3F75-A8F1-92EF147422AF> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
    0x7fff4c974000 -     0x7fff4c9c1fe7  libTIFF.dylib (1824.6) <D608EAA9-4159-347E-A449-0A8CAB85DC02> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
    0x7fff4ccbc000 -     0x7fff4db1ffff  com.apple.JavaScriptCore (14607 - 14607.1.40.1.4) <D4D58ED1-1325-3FA0-AD7B-7C944D36D35B> /System/Library/Frameworks/JavaScriptCore.framework/Versions/A/JavaScriptCore
    0x7fff4db37000 -     0x7fff4db50fff  com.apple.Kerberos (3.0 - 1) <39F3F99E-036E-3406-80D9-8A845D820D4D> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
    0x7fff4de09000 -     0x7fff4de13fff  com.apple.MediaAccessibility (1.0 - 114.4) <FD877F9B-6CAF-3BCD-8D74-5F25D61CB78C> /System/Library/Frameworks/MediaAccessibility.framework/Versions/A/MediaAccessibility
    0x7fff4dec2000 -     0x7fff4e562fff  com.apple.MediaToolbox (1.0 - 2286.48) <D6125E51-598A-3A1E-9C75-4BDC5AC03F55> /System/Library/Frameworks/MediaToolbox.framework/Versions/A/MediaToolbox
    0x7fff4e564000 -     0x7fff4e5f3ff7  com.apple.Metal (161.7.1 - 161.7.1) <18BEB663-0D31-3255-9710-50BC5C3D2A0F> /System/Library/Frameworks/Metal.framework/Versions/A/Metal
    0x7fff4e5f5000 -     0x7fff4e60eff3  com.apple.MetalKit (1.0 - 113) <6EE8B7C8-A088-3CFF-A570-E0D5C0D5EFAC> /System/Library/Frameworks/MetalKit.framework/Versions/A/MetalKit
    0x7fff4e60f000 -     0x7fff4e62eff7  com.apple.MetalPerformanceShaders.MPSCore (1.0 - 1) <BE0FF8B9-2DBA-3276-A293-C8B0F62BFFC4> /System/Library/Frameworks/MetalPerformanceShaders.framework/Frameworks/MPSCore.framework/Versions/A/MPSCore
    0x7fff4e62f000 -     0x7fff4e6abfe7  com.apple.MetalPerformanceShaders.MPSImage (1.0 - 1) <7E94924C-1648-3AE2-A32E-FC0AFCA433C6> /System/Library/Frameworks/MetalPerformanceShaders.framework/Frameworks/MPSImage.framework/Versions/A/MPSImage
    0x7fff4e6ac000 -     0x7fff4e6d3fff  com.apple.MetalPerformanceShaders.MPSMatrix (1.0 - 1) <E878F04A-43F8-3AA4-B9D8-0401F5F98653> /System/Library/Frameworks/MetalPerformanceShaders.framework/Frameworks/MPSMatrix.framework/Versions/A/MPSMatrix
    0x7fff4e6d4000 -     0x7fff4e7ffff7  com.apple.MetalPerformanceShaders.MPSNeuralNetwork (1.0 - 1) <4866922C-9732-3FCE-9419-402E5DD22639> /System/Library/Frameworks/MetalPerformanceShaders.framework/Frameworks/MPSNeuralNetwork.framework/Versions/A/MPSNeuralNetwork
    0x7fff4e800000 -     0x7fff4e81afff  com.apple.MetalPerformanceShaders.MPSRayIntersector (1.0 - 1) <80CB3AF2-4401-3B3C-8941-7DEB648DD001> /System/Library/Frameworks/MetalPerformanceShaders.framework/Frameworks/MPSRayIntersector.framework/Versions/A/MPSRayIntersector
    0x7fff4e81b000 -     0x7fff4e81cff7  com.apple.MetalPerformanceShaders.MetalPerformanceShaders (1.0 - 1) <A589BBEA-93C6-325C-A695-6E7371B8477C> /System/Library/Frameworks/MetalPerformanceShaders.framework/Versions/A/MetalPerformanceShaders
    0x7fff4f613000 -     0x7fff4f61fff7  com.apple.NetFS (6.0 - 4.0) <7278E8E5-1583-3964-91DA-FB2127DFD63A> /System/Library/Frameworks/NetFS.framework/Versions/A/NetFS
    0x7fff4f982000 -     0x7fff4f9a5ff7  com.apple.audio.OpenAL (1.8 - 1.8) <40424F90-697F-3C1F-B05C-34EB731F4015> /System/Library/Frameworks/OpenAL.framework/Versions/A/OpenAL
    0x7fff520b4000 -     0x7fff520bcfe3  libcldcpuengine.dylib (2.11) <49B139D2-D0D6-3333-9603-DF158D61544C> /System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/libcldcpuengine.dylib
    0x7fff520bd000 -     0x7fff52114ff7  com.apple.opencl (2.15.3 - 2.15.3) <F558A6A7-3B33-320E-83C0-CF16220A150F> /System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL
    0x7fff52115000 -     0x7fff52130ff7  com.apple.CFOpenDirectory (10.14 - 207.200.4) <386A02AB-0BFA-3847-A56A-2E0EEC5E5D33> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory
    0x7fff52131000 -     0x7fff5213cffb  com.apple.OpenDirectory (10.14 - 207.200.4) <0BD19D17-7F00-3D56-8734-2EE52992B118> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory
    0x7fff52a8c000 -     0x7fff52a8efff  libCVMSPluginSupport.dylib (17.5.4) <36EB7FAE-4E66-36BF-9B39-623B19486B3B> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCVMSPluginSupport.dylib
    0x7fff52a8f000 -     0x7fff52a94ff3  libCoreFSCache.dylib (166.2) <1AD45004-2625-3351-8087-77878B95348F> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreFSCache.dylib
    0x7fff52a95000 -     0x7fff52a99fff  libCoreVMClient.dylib (166.2) <E7FBDAEF-BC56-3662-8D59-71FF88D95F8C> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib
    0x7fff52a9a000 -     0x7fff52aa2ff7  libGFXShared.dylib (17.5.4) <E3B4FD28-FF4B-3174-AEB3-9EA12EF88100> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib
    0x7fff52aa3000 -     0x7fff52aaefff  libGL.dylib (17.5.4) <F6D39828-B5D0-3F8D-8DE0-3683A17042E2> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
    0x7fff52aaf000 -     0x7fff52ae9fe7  libGLImage.dylib (17.5.4) <7EE3273C-41C2-387F-A4B7-793EFAA67769> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
    0x7fff52aea000 -     0x7fff52c5cff7  libGLProgrammability.dylib (17.5.4) <A7E6B75B-8FF8-3389-AD69-38DB11B7C3F4> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib
    0x7fff52c5d000 -     0x7fff52c9bfff  libGLU.dylib (17.5.4) <B56C2FEC-CB14-3B61-ADEB-FD4A92931F16> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
    0x7fff53638000 -     0x7fff53647ffb  com.apple.opengl (17.5.4 - 17.5.4) <34FA5E8C-0FAF-3708-836B-E8ACB67EF4F4> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
    0x7fff53648000 -     0x7fff537ddff7  GLEngine (17.5.4) <F008AD68-59DF-337B-BE0D-4117BFFCC3E8> /System/Library/Frameworks/OpenGL.framework/Versions/A/Resources/GLEngine.bundle/GLEngine
    0x7fff537de000 -     0x7fff53807ff3  GLRendererFloat (17.5.4) <6E85E322-0E3D-3687-BE1D-B8D74971D5B9> /System/Library/Frameworks/OpenGL.framework/Versions/A/Resources/GLRendererFloat.bundle/GLRendererFloat
    0x7fff539c2000 -     0x7fff53b0bff7  com.apple.QTKit (7.7.3 - 3039) <64E46C0B-C0B2-3255-9278-7FA90752B474> /System/Library/Frameworks/QTKit.framework/Versions/A/QTKit
    0x7fff53b0c000 -     0x7fff53d60fff  com.apple.imageKit (3.0 - 1067) <42C1AB59-562B-3966-82A6-8380A6CD03C6> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/ImageKit.framework/Versions/A/ImageKit
    0x7fff53d61000 -     0x7fff53e4dffb  com.apple.PDFKit (1.0 - 741.11) <6431D029-59E3-3C2A-90C0-FD1355316F09> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/PDFKit.framework/Versions/A/PDFKit
    0x7fff53e4e000 -     0x7fff5431dff7  com.apple.QuartzComposer (5.1 - 370) <1F431ABC-16D3-3C0C-A027-5B83D1EC160D> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzComposer.framework/Versions/A/QuartzComposer
    0x7fff5431e000 -     0x7fff54344ff7  com.apple.quartzfilters (1.10.0 - 83.1) <0A29F81A-20DD-36A1-B61A-93B677220B84> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzFilters.framework/Versions/A/QuartzFilters
    0x7fff54345000 -     0x7fff54446ff7  com.apple.QuickLookUIFramework (5.0 - 775.5) <2AF16EB8-E39D-3144-A92B-932894734962> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuickLookUI.framework/Versions/A/QuickLookUI
    0x7fff54447000 -     0x7fff54447fff  com.apple.quartzframework (1.5 - 23) <30D153F2-A275-320E-B3CC-2A47FFEB5920> /System/Library/Frameworks/Quartz.framework/Versions/A/Quartz
    0x7fff54448000 -     0x7fff5469dfff  com.apple.QuartzCore (1.11 - 697.24.4.2) <BB1034F0-B791-3AF1-B166-6532B2AB54FE> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
    0x7fff5469e000 -     0x7fff546f5fff  com.apple.QuickLookFramework (5.0 - 775.5) <3B6CF250-5DB7-36A0-9E57-33734DD66148> /System/Library/Frameworks/QuickLook.framework/Versions/A/QuickLook
    0x7fff548bc000 -     0x7fff548d3ff7  com.apple.SafariServices.framework (14607 - 14607.1.40.1.4) <1D4D4939-DC6A-367C-A019-02294E13BA48> /System/Library/Frameworks/SafariServices.framework/Versions/A/SafariServices
    0x7fff54ed1000 -     0x7fff551cfff7  com.apple.security (7.0 - 58286.251.4) <2084C515-AD64-3A48-BE3E-811CAA5A0E41> /System/Library/Frameworks/Security.framework/Versions/A/Security
    0x7fff551d0000 -     0x7fff5525cfff  com.apple.securityfoundation (6.0 - 55185.251.1) <4A36D3BA-02B5-3C52-8B49-08EC290E1924> /System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation
    0x7fff5528e000 -     0x7fff55292ff3  com.apple.xpc.ServiceManagement (1.0 - 1) <139D85D7-C356-36FA-B8F4-696FD37FD1EA> /System/Library/Frameworks/ServiceManagement.framework/Versions/A/ServiceManagement
    0x7fff5562a000 -     0x7fff55697fff  com.apple.SystemConfiguration (1.17 - 1.17) <90F4626B-F9F6-377C-AA62-B8C23E857244> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
    0x7fff558ed000 -     0x7fff55c49ff7  com.apple.VideoToolbox (1.0 - 2286.48) <94A89B19-17C5-3085-8179-E832730B51C6> /System/Library/Frameworks/VideoToolbox.framework/Versions/A/VideoToolbox
    0x7fff58aac000 -     0x7fff58b51fe7  com.apple.APFS (1.0 - 1) <BA5A03A1-09AF-3859-AA38-BD24C4225E23> /System/Library/PrivateFrameworks/APFS.framework/Versions/A/APFS
    0x7fff59551000 -     0x7fff59552ff7  com.apple.AggregateDictionary (1.0 - 1) <49B5FD7F-A50C-3D67-BFAB-1C25E60F685A> /System/Library/PrivateFrameworks/AggregateDictionary.framework/Versions/A/AggregateDictionary
    0x7fff59909000 -     0x7fff59a4cfff  com.apple.AnnotationKit (1.0 - 232.3.30) <83E8D694-3564-389A-AADB-37AD6C91EC9B> /System/Library/PrivateFrameworks/AnnotationKit.framework/Versions/A/AnnotationKit
    0x7fff59b4c000 -     0x7fff59b78ff7  com.apple.framework.Apple80211 (13.0 - 1376.3) <9D32EF36-80E0-35DA-9270-2865C91F1020> /System/Library/PrivateFrameworks/Apple80211.framework/Versions/A/Apple80211
    0x7fff59e50000 -     0x7fff59e5ffc7  com.apple.AppleFSCompression (96.200.3 - 1.0) <5D6A617C-999A-3D51-8350-109D55E9428A> /System/Library/PrivateFrameworks/AppleFSCompression.framework/Versions/A/AppleFSCompression
    0x7fff59f59000 -     0x7fff59f64fff  com.apple.AppleIDAuthSupport (1.0 - 1) <91975ABC-B2EB-3630-A81E-69A1B95E4D19> /System/Library/PrivateFrameworks/AppleIDAuthSupport.framework/Versions/A/AppleIDAuthSupport
    0x7fff59fa5000 -     0x7fff59feeff3  com.apple.AppleJPEG (1.0 - 1) <EED8C42F-AF5B-355F-BC86-66A6458513C7> /System/Library/PrivateFrameworks/AppleJPEG.framework/Versions/A/AppleJPEG
    0x7fff5a242000 -     0x7fff5a264fff  com.apple.applesauce (1.0 - ???) <48562D0B-1A1D-3D62-8BC2-61C55D0DCECE> /System/Library/PrivateFrameworks/AppleSauce.framework/Versions/A/AppleSauce
    0x7fff5a324000 -     0x7fff5a327ff7  com.apple.AppleSystemInfo (3.1.5 - 3.1.5) <38206770-87AF-3969-A393-2741BF0DC958> /System/Library/PrivateFrameworks/AppleSystemInfo.framework/Versions/A/AppleSystemInfo
    0x7fff5a328000 -     0x7fff5a378ff7  com.apple.AppleVAFramework (5.1.4 - 5.1.4) <30C1F5C1-0742-3863-95F1-FCE51DF97E2D> /System/Library/PrivateFrameworks/AppleVA.framework/Versions/A/AppleVA
    0x7fff5a3c3000 -     0x7fff5a3d7ffb  com.apple.AssertionServices (1.0 - 1) <F64A3177-294E-320C-A0E1-25C4322B98E9> /System/Library/PrivateFrameworks/AssertionServices.framework/Versions/A/AssertionServices
    0x7fff5a7a2000 -     0x7fff5aa3fff7  com.apple.AuthKit (1.0 - 1) <5BC0D7C7-A46A-3B1A-BDC9-7E9150B5A876> /System/Library/PrivateFrameworks/AuthKit.framework/Versions/A/AuthKit
    0x7fff5ac01000 -     0x7fff5ac09fff  com.apple.coreservices.BackgroundTaskManagement (1.0 - 57.1) <7F48D9BD-17A8-3A76-8828-EC49245735EE> /System/Library/PrivateFrameworks/BackgroundTaskManagement.framework/Versions/A/BackgroundTaskManagement
    0x7fff5ac0a000 -     0x7fff5ac9ffff  com.apple.backup.framework (1.10.4 - ???) <8247B1BE-DF97-31DC-BCC2-1A15797352D3> /System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup
    0x7fff5aca0000 -     0x7fff5ad0dfff  com.apple.BaseBoard (360.27 - 360.27) <215A242E-BD57-3A4B-BCA4-FCC9D674CE7B> /System/Library/PrivateFrameworks/BaseBoard.framework/Versions/A/BaseBoard
    0x7fff5ad16000 -     0x7fff5ad1cfff  com.apple.BezelServicesFW (317 - 317) <0C78843F-B503-372D-BA43-9A437E88D760> /System/Library/PrivateFrameworks/BezelServices.framework/Versions/A/BezelServices
    0x7fff5bb6b000 -     0x7fff5bbbaff7  com.apple.ChunkingLibrary (201 - 201) <08B75C80-CAA3-3128-BE6C-A1FA3A52A79B> /System/Library/PrivateFrameworks/ChunkingLibrary.framework/Versions/A/ChunkingLibrary
    0x7fff5c972000 -     0x7fff5c97bffb  com.apple.CommonAuth (4.0 - 2.0) <55CEF8E6-A659-3D68-BEE0-1236F36E494C> /System/Library/PrivateFrameworks/CommonAuth.framework/Versions/A/CommonAuth
    0x7fff5ce14000 -     0x7fff5d1f7fef  com.apple.CoreAUC (274.0.0 - 274.0.0) <C78A44FB-53CD-324C-B363-9425B5269F7D> /System/Library/PrivateFrameworks/CoreAUC.framework/Versions/A/CoreAUC
    0x7fff5d1f8000 -     0x7fff5d226ff7  com.apple.CoreAVCHD (6.0.0 - 6000.4.1) <C7A64576-B082-323A-AC02-E890C6DDF181> /System/Library/PrivateFrameworks/CoreAVCHD.framework/Versions/A/CoreAVCHD
    0x7fff5d2bc000 -     0x7fff5d317ff3  com.apple.corebrightness (1.0 - 1) <BB3CA5C7-75AB-3B22-BB78-6F10935688AB> /System/Library/PrivateFrameworks/CoreBrightness.framework/Versions/A/CoreBrightness
    0x7fff5d651000 -     0x7fff5d662ff7  com.apple.CoreEmoji (1.0 - 69.19.9) <90ACD3F0-1542-3094-A1F6-FF2F508A8561> /System/Library/PrivateFrameworks/CoreEmoji.framework/Versions/A/CoreEmoji
    0x7fff5d80a000 -     0x7fff5d8f9fff  com.apple.CoreHandwriting (161 - 1.2) <7E01C62F-F8C2-3F21-B1E2-A048CF6FFC16> /System/Library/PrivateFrameworks/CoreHandwriting.framework/Versions/A/CoreHandwriting
    0x7fff5dacb000 -     0x7fff5dae1ffb  com.apple.CoreMediaAuthoring (2.2 - 958) <4C69C07C-73D1-3E5A-A8E1-3C5856A65D9A> /System/Library/PrivateFrameworks/CoreMediaAuthoring.framework/Versions/A/CoreMediaAuthoring
    0x7fff5dc0b000 -     0x7fff5dc71ff7  com.apple.CoreNLP (1.0 - 130.15.22) <5191A681-5DF3-359A-B401-C29109EA420A> /System/Library/PrivateFrameworks/CoreNLP.framework/Versions/A/CoreNLP
    0x7fff5dddd000 -     0x7fff5de69fff  com.apple.CorePDF (4.0 - 414) <D87D2FD6-871F-3EC6-BB19-9719A37E3B27> /System/Library/PrivateFrameworks/CorePDF.framework/Versions/A/CorePDF
    0x7fff5df1e000 -     0x7fff5df26ff7  com.apple.CorePhoneNumbers (1.0 - 1) <01CAC5E2-B6B1-3444-8939-595A9301399C> /System/Library/PrivateFrameworks/CorePhoneNumbers.framework/Versions/A/CorePhoneNumbers
    0x7fff5e0a2000 -     0x7fff5e0d3ff3  com.apple.CoreServicesInternal (358 - 358) <7DD35528-033B-3B59-AAF2-5BFAF449D915> /System/Library/PrivateFrameworks/CoreServicesInternal.framework/Versions/A/CoreServicesInternal
    0x7fff5e499000 -     0x7fff5e51dfff  com.apple.CoreSymbolication (10.2 - 64490.25.1) <CBA82F08-26CC-3FB4-9539-B0B55B35C5E1> /System/Library/PrivateFrameworks/CoreSymbolication.framework/Versions/A/CoreSymbolication
    0x7fff5e5ac000 -     0x7fff5e6d7ff7  com.apple.coreui (2.1 - 499.10) <50A90628-5400-3EBC-A1FE-87D68BC59377> /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI
    0x7fff5e6d8000 -     0x7fff5e874ffb  com.apple.CoreUtils (5.7.6 - 576.49) <60FF6102-EEBB-302E-8DE4-6DCBB689ACC8> /System/Library/PrivateFrameworks/CoreUtils.framework/Versions/A/CoreUtils
    0x7fff5e8c8000 -     0x7fff5e92bff7  com.apple.framework.CoreWiFi (13.0 - 1370.8) <F8634D22-1AD4-36B0-848C-BA60CC88BDAE> /System/Library/PrivateFrameworks/CoreWiFi.framework/Versions/A/CoreWiFi
    0x7fff5e92c000 -     0x7fff5e93dff7  com.apple.CrashReporterSupport (10.13 - 938.25) <AB842AE0-8594-3530-ABB7-30E583F82FC5> /System/Library/PrivateFrameworks/CrashReporterSupport.framework/Versions/A/CrashReporterSupport
    0x7fff5e9cc000 -     0x7fff5e9dbfff  com.apple.framework.DFRFoundation (1.0 - 211.1) <201CCA68-44E4-3E09-8604-7D8833AC803B> /System/Library/PrivateFrameworks/DFRFoundation.framework/Versions/A/DFRFoundation
    0x7fff5e9dc000 -     0x7fff5e9e0fff  com.apple.DSExternalDisplay (3.1 - 380) <6AC4F805-7AAF-31D3-B614-C78B61907EE3> /System/Library/PrivateFrameworks/DSExternalDisplay.framework/Versions/A/DSExternalDisplay
    0x7fff5ea61000 -     0x7fff5ead6ff3  com.apple.datadetectorscore (7.0 - 590.24) <2A591F27-0FEE-3CE1-B6C3-7A3B56C9D18D> /System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore
    0x7fff5eb22000 -     0x7fff5eb5fff7  com.apple.DebugSymbols (190 - 190) <F2269F7B-5FCC-3187-8F13-A15F2C9D21E5> /System/Library/PrivateFrameworks/DebugSymbols.framework/Versions/A/DebugSymbols
    0x7fff5eb60000 -     0x7fff5ec9bfff  com.apple.desktopservices (1.13.1 - ???) <420CC09F-7C18-3644-A024-DA8997FECA02> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
    0x7fff5eea7000 -     0x7fff5ef6dfff  com.apple.DiskManagement (12.1 - 1555) <14459C59-D53A-3C24-94CC-D60CD1749FDB> /System/Library/PrivateFrameworks/DiskManagement.framework/Versions/A/DiskManagement
    0x7fff5ef6e000 -     0x7fff5ef72ffb  com.apple.DisplayServicesFW (3.1 - 380) <B1F53D09-C299-31AA-962E-9A132ABB03B3> /System/Library/PrivateFrameworks/DisplayServices.framework/Versions/A/DisplayServices
    0x7fff5f017000 -     0x7fff5f01aff3  com.apple.EFILogin (2.0 - 2) <B25F3D52-70FC-3F71-8B77-E23D7514D8FF> /System/Library/PrivateFrameworks/EFILogin.framework/Versions/A/EFILogin
    0x7fff5f750000 -     0x7fff5fa32ff7  com.apple.vision.EspressoFramework (1.0 - 120) <606AFD0D-D2DF-335C-915D-87A862C46765> /System/Library/PrivateFrameworks/Espresso.framework/Versions/A/Espresso
    0x7fff5fbd6000 -     0x7fff5fff1fff  com.apple.vision.FaceCore (3.3.4 - 3.3.4) <D642D5E1-C7C5-3EBF-9D0A-397BDE2A5723> /System/Library/PrivateFrameworks/FaceCore.framework/Versions/A/FaceCore
    0x7fff638a5000 -     0x7fff638a6fff  libmetal_timestamp.dylib (902.3.2) <E4C0B5C2-AFAE-3DAD-8638-9D972E13F27C> /System/Library/PrivateFrameworks/GPUCompiler.framework/Versions/3902/Libraries/libmetal_timestamp.dylib
    0x7fff64f3a000 -     0x7fff64f45ff7  libGPUSupportMercury.dylib (17.5.4) <1B76D376-781A-3631-B00B-30EC27E5EDAC> /System/Library/PrivateFrameworks/GPUSupport.framework/Versions/A/Libraries/libGPUSupportMercury.dylib
    0x7fff64f46000 -     0x7fff64f4bfff  com.apple.GPUWrangler (3.30.14 - 3.30.14) <5D15F5B8-9D7B-356D-A224-A86CF809BFBF> /System/Library/PrivateFrameworks/GPUWrangler.framework/Versions/A/GPUWrangler
    0x7fff652d8000 -     0x7fff652fcff3  com.apple.GenerationalStorage (2.0 - 285.101) <E4F747EB-7D8B-39ED-B72E-C323C201B6E1> /System/Library/PrivateFrameworks/GenerationalStorage.framework/Versions/A/GenerationalStorage
    0x7fff65d50000 -     0x7fff65d5ffff  com.apple.GraphVisualizer (1.0 - 5) <C261C18C-C66F-39BA-A640-727434ADBEB7> /System/Library/PrivateFrameworks/GraphVisualizer.framework/Versions/A/GraphVisualizer
    0x7fff65eac000 -     0x7fff65f20ffb  com.apple.Heimdal (4.0 - 2.0) <05B753FE-8F65-3764-8E18-F31902064BA1> /System/Library/PrivateFrameworks/Heimdal.framework/Versions/A/Heimdal
    0x7fff65f21000 -     0x7fff65f4ffff  com.apple.HelpData (2.3 - 184.4) <37EC79E3-5D56-3733-856C-5DB46CC9453B> /System/Library/PrivateFrameworks/HelpData.framework/Versions/A/HelpData
    0x7fff67200000 -     0x7fff67209fff  com.apple.IOAccelMemoryInfo (1.0 - 1) <BB53DB12-2461-3F9A-A3AD-2CACC5A55956> /System/Library/PrivateFrameworks/IOAccelMemoryInfo.framework/Versions/A/IOAccelMemoryInfo
    0x7fff6720a000 -     0x7fff67211ffb  com.apple.IOAccelerator (404.8 - 404.8) <FB11472D-74D7-31D4-8DF6-9A668BB08D4F> /System/Library/PrivateFrameworks/IOAccelerator.framework/Versions/A/IOAccelerator
    0x7fff67215000 -     0x7fff6722dfff  com.apple.IOPresentment (1.0 - 42.6) <B3365E07-6FC3-3AAA-884D-D6EE7ACDAE16> /System/Library/PrivateFrameworks/IOPresentment.framework/Versions/A/IOPresentment
    0x7fff675d5000 -     0x7fff67602ff7  com.apple.IconServices (379 - 379) <189807AC-4BB1-3C37-B6EC-D4F0B645902D> /System/Library/PrivateFrameworks/IconServices.framework/Versions/A/IconServices
    0x7fff6772b000 -     0x7fff6772fffb  com.apple.InternationalSupport (1.0 - 10.15.6) <ADB2A56E-5E99-312A-B3B0-E96B519E46B1> /System/Library/PrivateFrameworks/InternationalSupport.framework/Versions/A/InternationalSupport
    0x7fff67894000 -     0x7fff678a6ff3  com.apple.security.KeychainCircle.KeychainCircle (1.0 - 1) <731EEEC5-1613-3725-B33C-B38BBD55FA96> /System/Library/PrivateFrameworks/KeychainCircle.framework/Versions/A/KeychainCircle
    0x7fff678c1000 -     0x7fff6799cff7  com.apple.LanguageModeling (1.0 - 159.15.15) <229A8E92-CCB6-3BC7-BCD3-B2309FA744B3> /System/Library/PrivateFrameworks/LanguageModeling.framework/Versions/A/LanguageModeling
    0x7fff6799d000 -     0x7fff679d9ff7  com.apple.Lexicon-framework (1.0 - 33.15.10) <30D3EEF3-31E5-3DE8-8158-40627C358AF6> /System/Library/PrivateFrameworks/Lexicon.framework/Versions/A/Lexicon
    0x7fff679e0000 -     0x7fff679e5fff  com.apple.LinguisticData (1.0 - 238.24.1) <E155D8DF-8AC1-34B2-B143-BBD3408C8D19> /System/Library/PrivateFrameworks/LinguisticData.framework/Versions/A/LinguisticData
    0x7fff68202000 -     0x7fff68205fff  com.apple.Mangrove (1.0 - 25) <FF682E43-73CE-3E36-B4A9-8E69B546C7A4> /System/Library/PrivateFrameworks/Mangrove.framework/Versions/A/Mangrove
    0x7fff6828c000 -     0x7fff682b2ff3  com.apple.MarkupUI (1.0 - 232.3.30) <BC364ADF-8725-37AE-B946-D8BB6260C044> /System/Library/PrivateFrameworks/MarkupUI.framework/Versions/A/MarkupUI
    0x7fff6831a000 -     0x7fff6834dff7  com.apple.MediaKit (16 - 906) <D9B33C2A-706E-3A7C-90D1-D78EA4EFF871> /System/Library/PrivateFrameworks/MediaKit.framework/Versions/A/MediaKit
    0x7fff686d4000 -     0x7fff686fcff7  com.apple.spotlight.metadata.utilities (1.0 - 1191.56) <550876F2-D905-3D65-8FA6-3366D857437B> /System/Library/PrivateFrameworks/MetadataUtilities.framework/Versions/A/MetadataUtilities
    0x7fff686fd000 -     0x7fff68787fff  com.apple.gpusw.MetalTools (1.0 - 1) <09394594-A80D-3D8B-99E8-E71693909FA1> /System/Library/PrivateFrameworks/MetalTools.framework/Versions/A/MetalTools
    0x7fff6879c000 -     0x7fff687b5ffb  com.apple.MobileAssets (1.0 - 437.250.3) <95ACB386-7899-3661-BE5B-7E3133FE971B> /System/Library/PrivateFrameworks/MobileAsset.framework/Versions/A/MobileAsset
    0x7fff68932000 -     0x7fff6894cfff  com.apple.MobileKeyBag (2.0 - 1.0) <A38DB402-7EB2-3D81-A9FA-4C95748FFC2D> /System/Library/PrivateFrameworks/MobileKeyBag.framework/Versions/A/MobileKeyBag
    0x7fff6895e000 -     0x7fff689d3fff  com.apple.Montreal (1.0 - 42.15.9) <84278E37-0BA4-32D2-BAA4-49D84831588D> /System/Library/PrivateFrameworks/Montreal.framework/Versions/A/Montreal
    0x7fff689d4000 -     0x7fff689feffb  com.apple.MultitouchSupport.framework (2440.7 - 2440.7) <FAE48832-BB56-35C9-B433-F0D03EF50FCD> /System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport
    0x7fff68c3a000 -     0x7fff68c44fff  com.apple.NetAuth (6.2 - 6.2) <216DF366-7A3E-39E7-896C-7CDFD2A9BD3D> /System/Library/PrivateFrameworks/NetAuth.framework/Versions/A/NetAuth
    0x7fff694a5000 -     0x7fff694f6ff3  com.apple.OTSVG (1.0 - ???) <AF7D1285-08EE-3EEB-B8B7-6C358768473D> /System/Library/PrivateFrameworks/OTSVG.framework/Versions/A/OTSVG
    0x7fff6a4b6000 -     0x7fff6a5a9fff  com.apple.PencilKit (1.0 - 1) <EB69AD79-DB9B-30D8-9207-BDDBB34900D7> /System/Library/PrivateFrameworks/PencilKit.framework/Versions/A/PencilKit
    0x7fff6a5aa000 -     0x7fff6a5b9ff7  com.apple.PerformanceAnalysis (1.218.2 - 218.2) <DAF9D379-F0E9-3929-829E-7B2FAFC7DC64> /System/Library/PrivateFrameworks/PerformanceAnalysis.framework/Versions/A/PerformanceAnalysis
    0x7fff6c3f4000 -     0x7fff6c448ff7  com.apple.ProtectedCloudStorage (1.0 - 1) <7EEE25C8-2680-32E1-9B4F-F76684E92BE1> /System/Library/PrivateFrameworks/ProtectedCloudStorage.framework/Versions/A/ProtectedCloudStorage
    0x7fff6c449000 -     0x7fff6c467ff7  com.apple.ProtocolBuffer (1 - 263) <DBBA73C9-E9AE-3CF5-88A4-7E4262BDE34E> /System/Library/PrivateFrameworks/ProtocolBuffer.framework/Versions/A/ProtocolBuffer
    0x7fff6c5e5000 -     0x7fff6c5e8ff3  com.apple.QuickLookNonBaseSystem (1.0 - 1) <8C160EB3-161F-3F35-9D10-C06403BC31F1> /System/Library/PrivateFrameworks/QuickLookNonBaseSystem.framework/Versions/A/QuickLookNonBaseSystem
    0x7fff6c5e9000 -     0x7fff6c5feff3  com.apple.QuickLookThumbnailing (1.0 - 1) <2A637CF5-E50A-3016-88CB-F03F32662886> /System/Library/PrivateFrameworks/QuickLookThumbnailing.framework/Versions/A/QuickLookThumbnailing
    0x7fff6c5ff000 -     0x7fff6c64ffff  com.apple.ROCKit (27.6 - 27.6) <A8116AFC-F78F-32BF-A66C-ED3B5E9FF1D9> /System/Library/PrivateFrameworks/ROCKit.framework/Versions/A/ROCKit
    0x7fff6c77a000 -     0x7fff6c785fff  com.apple.xpc.RemoteServiceDiscovery (1.0 - 1336.251.2) <937941A3-23E9-3DB4-B934-C8002EF1179D> /System/Library/PrivateFrameworks/RemoteServiceDiscovery.framework/Versions/A/RemoteServiceDiscovery
    0x7fff6c798000 -     0x7fff6c7bafff  com.apple.RemoteViewServices (2.0 - 128) <E22D4E74-7B87-31ED-86D2-D63258D1B792> /System/Library/PrivateFrameworks/RemoteViewServices.framework/Versions/A/RemoteViewServices
    0x7fff6c7bb000 -     0x7fff6c7ceff3  com.apple.xpc.RemoteXPC (1.0 - 1336.251.2) <45A2C9B1-787E-3BF8-AFB8-375822FC6AF4> /System/Library/PrivateFrameworks/RemoteXPC.framework/Versions/A/RemoteXPC
    0x7fff6dfb9000 -     0x7fff6e0d3fff  com.apple.Sharing (1288.25 - 1288.25) <E4C2CE6D-757D-322F-AA8D-52A0993E02D6> /System/Library/PrivateFrameworks/Sharing.framework/Versions/A/Sharing
    0x7fff6e0d4000 -     0x7fff6e0f3ffb  com.apple.shortcut (2.16 - 101) <087A0F80-1818-3D93-A9D5-942F94C26D8E> /System/Library/PrivateFrameworks/Shortcut.framework/Versions/A/Shortcut
    0x7fff6ee7b000 -     0x7fff6f124fff  com.apple.SkyLight (1.600.0 - 340.9) <A962D996-6561-3993-B470-EFD6EE4BFA9C> /System/Library/PrivateFrameworks/SkyLight.framework/Versions/A/SkyLight
    0x7fff6f8c6000 -     0x7fff6f8d2fff  com.apple.SpeechRecognitionCore (5.0.21 - 5.0.21) <08222836-F14B-3B9D-BCB9-3167505438E4> /System/Library/PrivateFrameworks/SpeechRecognitionCore.framework/Versions/A/SpeechRecognitionCore
    0x7fff6ff71000 -     0x7fff6ffadff3  com.apple.StreamingZip (1.0 - 1) <E25346D8-9C5E-3AD3-9F77-44F8A4449234> /System/Library/PrivateFrameworks/StreamingZip.framework/Versions/A/StreamingZip
    0x7fff70023000 -     0x7fff700aefc7  com.apple.Symbolication (10.2 - 64490.38.1) <15A1DF22-3EE2-359A-8F94-B27F89F35ECE> /System/Library/PrivateFrameworks/Symbolication.framework/Versions/A/Symbolication
    0x7fff70585000 -     0x7fff70590ff7  com.apple.private.SystemPolicy (1.0 - 1) <7E43EFF3-41AC-3AF2-A2FD-1AE013FF32E6> /System/Library/PrivateFrameworks/SystemPolicy.framework/Versions/A/SystemPolicy
    0x7fff70595000 -     0x7fff705a1ffb  com.apple.TCC (1.0 - 1) <95D4B7DF-78F3-3948-AA63-6425AF2C00CD> /System/Library/PrivateFrameworks/TCC.framework/Versions/A/TCC
    0x7fff70807000 -     0x7fff708cfff3  com.apple.TextureIO (3.8.4 - 3.8.1) <29383676-6133-3EB4-8CAC-5A6F25FE2F4D> /System/Library/PrivateFrameworks/TextureIO.framework/Versions/A/TextureIO
    0x7fff70985000 -     0x7fff70986fff  com.apple.TrustEvaluationAgent (2.0 - 31.200.1) <DDE0F972-B214-324D-BDA5-749E81CB642F> /System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent
    0x7fff7098c000 -     0x7fff70b42ff7  com.apple.UIFoundation (1.0 - 551) <5359E30D-AF76-3013-8B50-0A93DB97BB8F> /System/Library/PrivateFrameworks/UIFoundation.framework/Versions/A/UIFoundation
    0x7fff717be000 -     0x7fff71897fff  com.apple.ViewBridge (401.1 - 401.1) <4DAA256D-F443-3484-AB8B-BFD939790E1D> /System/Library/PrivateFrameworks/ViewBridge.framework/Versions/A/ViewBridge
    0x7fff7206e000 -     0x7fff72071fff  com.apple.dt.XCTTargetBootstrap (1.0 - 14490.46.2) <7763C799-CE25-302D-96D7-2A4DD9BEEE9A> /System/Library/PrivateFrameworks/XCTTargetBootstrap.framework/Versions/A/XCTTargetBootstrap
    0x7fff72472000 -     0x7fff72474ffb  com.apple.loginsupport (1.0 - 1) <F9C63D6B-5191-3D95-B5C7-B998FA148AA6> /System/Library/PrivateFrameworks/login.framework/Versions/A/Frameworks/loginsupport.framework/Versions/A/loginsupport
    0x7fff72475000 -     0x7fff7248afff  com.apple.login (3.0 - 3.0) <D1B9E21E-87D9-341D-A23E-307908A1BEB6> /System/Library/PrivateFrameworks/login.framework/Versions/A/login
    0x7fff7273b000 -     0x7fff7276ffff  libCRFSuite.dylib (41.15.4) <43D02A64-2A7B-3825-8097-A6747AF914EE> /usr/lib/libCRFSuite.dylib
    0x7fff72772000 -     0x7fff7277cff7  libChineseTokenizer.dylib (28.15.3) <BE41A678-907E-3031-B2BA-ECDB81282499> /usr/lib/libChineseTokenizer.dylib
    0x7fff7277d000 -     0x7fff72806fff  libCoreStorage.dylib (546.50.1) <1950AEDB-8782-39C9-9477-CB43ECB0EB38> /usr/lib/libCoreStorage.dylib
    0x7fff7280a000 -     0x7fff7280bffb  libDiagnosticMessagesClient.dylib (107) <B5675E8C-2F34-3E0A-B7E8-6F2373589038> /usr/lib/libDiagnosticMessagesClient.dylib
    0x7fff72842000 -     0x7fff72a99ffb  libFosl_dynamic.dylib (18.3.2) <C46C13F6-2799-39A0-BB32-126C2259194A> /usr/lib/libFosl_dynamic.dylib
    0x7fff72aea000 -     0x7fff72b08fff  libMobileGestalt.dylib (645.250.13) <6B4E26AD-D712-360B-904C-877C24D89393> /usr/lib/libMobileGestalt.dylib
    0x7fff72b09000 -     0x7fff72b09fff  libOpenScriptingUtil.dylib (179.1) <5C6CFA80-CBCD-35EB-A69C-72C3B2E8FF50> /usr/lib/libOpenScriptingUtil.dylib
    0x7fff72c49000 -     0x7fff72c4affb  libSystem.B.dylib (1252.250.1) <72841192-B0C9-36A0-8E55-ED651EADEF08> /usr/lib/libSystem.B.dylib
    0x7fff72cc6000 -     0x7fff72cc7fff  libThaiTokenizer.dylib (2.15.1) <3D80A800-D49A-305E-9DF0-E6FB11D4FD65> /usr/lib/libThaiTokenizer.dylib
    0x7fff72cd9000 -     0x7fff72cefffb  libapple_nghttp2.dylib (1.24.1) <96F6DF29-D31C-3097-9C3E-63B1D62D756C> /usr/lib/libapple_nghttp2.dylib
    0x7fff72cf0000 -     0x7fff72d19ffb  libarchive.2.dylib (54.250.1) <D6370CDB-920D-37A3-A9C0-6C1FC95F2F99> /usr/lib/libarchive.2.dylib
    0x7fff72d1a000 -     0x7fff72d99fff  libate.dylib (1.13.8) <D4150381-557F-3E9D-9119-ED4F2A8878A1> /usr/lib/libate.dylib
    0x7fff72d9d000 -     0x7fff72d9dff3  libauto.dylib (187) <4E260A46-13BB-3A8F-A037-D89748837B2A> /usr/lib/libauto.dylib
    0x7fff72e6d000 -     0x7fff72e7dffb  libbsm.0.dylib (39.200.18) <CF0C09D6-FCED-3B48-A617-768A0B5B9DEB> /usr/lib/libbsm.0.dylib
    0x7fff72e7e000 -     0x7fff72e8bfff  libbz2.1.0.dylib (38.200.3) <62019AC3-20C9-3DDC-9C83-189C1F258073> /usr/lib/libbz2.1.0.dylib
    0x7fff72e8c000 -     0x7fff72edfff7  libc++.1.dylib (400.9.4) <446DAE5E-4E97-3E4B-B2A3-AC0A74C0E453> /usr/lib/libc++.1.dylib
    0x7fff72ee0000 -     0x7fff72ef5ff7  libc++abi.dylib (400.17) <A2D1FDAD-E10F-3E53-958F-CB6BC8485767> /usr/lib/libc++abi.dylib
    0x7fff72ef6000 -     0x7fff72ef6ff3  libcharset.1.dylib (51.200.6) <0D3A5F4C-8800-33E3-AFE5-307E8BEE462C> /usr/lib/libcharset.1.dylib
    0x7fff72ef7000 -     0x7fff72f07ffb  libcmph.dylib (6.15.1) <740A788E-FD92-36F3-B678-E7D510B1E2A1> /usr/lib/libcmph.dylib
    0x7fff72f08000 -     0x7fff72f20ffb  libcompression.dylib (52.250.2) <9E125D43-CE4E-34F8-ACBA-C0835E5F8062> /usr/lib/libcompression.dylib
    0x7fff73195000 -     0x7fff731abfff  libcoretls.dylib (155.220.1) <FF7EA01E-9A26-36F9-A6FF-9665B501B536> /usr/lib/libcoretls.dylib
    0x7fff731ac000 -     0x7fff731adff3  libcoretls_cfhelpers.dylib (155.220.1) <51572EB9-D154-348B-9934-3CA9444FAE5E> /usr/lib/libcoretls_cfhelpers.dylib
    0x7fff7334b000 -     0x7fff734daffb  libcrypto.35.dylib (22.250.1) <3C591DDE-3002-3E2D-9CB0-9F588053E703> /usr/lib/libcrypto.35.dylib
    0x7fff7380c000 -     0x7fff73817ff7  libcsfde.dylib (546.50.1) <D8EFD854-C2D1-3FF8-A910-A9E602A5BB79> /usr/lib/libcsfde.dylib
    0x7fff7381f000 -     0x7fff73875ff7  libcups.2.dylib (462.10) <83EF6851-07F6-35B4-AA80-690EF026C706> /usr/lib/libcups.2.dylib
    0x7fff739a9000 -     0x7fff739a9fff  libenergytrace.dylib (17.200.1) <F0A35E72-B772-359B-81AC-0C94B8A621CA> /usr/lib/libenergytrace.dylib
    0x7fff739db000 -     0x7fff739e0ff7  libgermantok.dylib (17.15.2) <A78E0BF5-0038-35C7-A8E7-05AEDF86D6D5> /usr/lib/libgermantok.dylib
    0x7fff739e1000 -     0x7fff739e6ff7  libheimdal-asn1.dylib (520.250.1) <DE1C4650-FDFE-3A31-98AD-597B57C947E5> /usr/lib/libheimdal-asn1.dylib
    0x7fff73a11000 -     0x7fff73b01fff  libiconv.2.dylib (51.200.6) <E767B418-3531-3BB0-B58D-9ECB203407B7> /usr/lib/libiconv.2.dylib
    0x7fff73b02000 -     0x7fff73d62ff3  libicucore.A.dylib (62123.0.1) <3936C798-1978-3C6C-9050-3BBD57CDA53E> /usr/lib/libicucore.A.dylib
    0x7fff73daf000 -     0x7fff73db0fff  liblangid.dylib (128.15.1) <1ED2EB78-3891-3DBA-8CB7-BA1A100CFC8F> /usr/lib/liblangid.dylib
    0x7fff73db1000 -     0x7fff73dc9ff3  liblzma.5.dylib (10.200.3) <E6CA9433-904B-3804-82FF-B328E2047368> /usr/lib/liblzma.5.dylib
    0x7fff73de1000 -     0x7fff73e85ff7  libmecab.1.0.0.dylib (779.24.1) <0C57BF6E-A713-3AE8-8AD3-80F65D4CCC15> /usr/lib/libmecab.1.0.0.dylib
    0x7fff73e86000 -     0x7fff7408afff  libmecabra.dylib (779.24.1) <A658B79D-4071-3EC1-9344-ADA438E43FB4> /usr/lib/libmecabra.dylib
    0x7fff74262000 -     0x7fff745b3ff7  libnetwork.dylib (1229.250.15) <D8F52B1D-1AD9-3D33-8D59-2D631A3CBFEC> /usr/lib/libnetwork.dylib
    0x7fff74643000 -     0x7fff74dc8fdf  libobjc.A.dylib (756.2) <4F86FC7C-496B-3E68-8A74-1EA2BA22FBCC> /usr/lib/libobjc.A.dylib
    0x7fff74dda000 -     0x7fff74ddeffb  libpam.2.dylib (22.200.1) <3AEB13DB-8DE2-3FD9-97D5-D9DB206E0693> /usr/lib/libpam.2.dylib
    0x7fff74de1000 -     0x7fff74e16fff  libpcap.A.dylib (79.250.1) <FA490ABF-6C15-336A-818F-0C14A8C090DB> /usr/lib/libpcap.A.dylib
    0x7fff74f2f000 -     0x7fff74f47ffb  libresolv.9.dylib (65.200.2) <DB6CA331-BB44-306D-8528-023EADE54BF7> /usr/lib/libresolv.9.dylib
    0x7fff74f98000 -     0x7fff74f99ff7  libspindump.dylib (267.3) <47B91C83-6BE6-3B0B-8B42-83AE41160F3F> /usr/lib/libspindump.dylib
    0x7fff74f9a000 -     0x7fff75177fe7  libsqlite3.dylib (274.22) <378D7B48-4661-3BA6-AC55-0B3A64F8C7E3> /usr/lib/libsqlite3.dylib
    0x7fff753f7000 -     0x7fff753faff7  libutil.dylib (51.200.4) <336F9184-A739-3770-ACFA-4659DFEEACC4> /usr/lib/libutil.dylib
    0x7fff753fb000 -     0x7fff75408fff  libxar.1.dylib (417.1) <D7AC80EE-D974-33E6-ACA7-87B398ACEDD7> /usr/lib/libxar.1.dylib
    0x7fff7540d000 -     0x7fff754efff3  libxml2.2.dylib (32.8) <064C2F49-C054-38F9-A6B2-032C4AC9738B> /usr/lib/libxml2.2.dylib
    0x7fff754f0000 -     0x7fff75518ff3  libxslt.1.dylib (16.1) <FB93A727-731D-313F-AF6B-4518FE830FFB> /usr/lib/libxslt.1.dylib
    0x7fff75519000 -     0x7fff7552bff7  libz.1.dylib (70.200.4) <FDF169F3-F992-3E8E-B3F7-D4134FEBAE41> /usr/lib/libz.1.dylib
    0x7fff75d08000 -     0x7fff75d0cff3  libcache.dylib (81) <9A8C27B0-49C9-337F-8BE2-37171ED2D8EE> /usr/lib/system/libcache.dylib
    0x7fff75d0d000 -     0x7fff75d17ff3  libcommonCrypto.dylib (60118.250.2) <17C4F395-9FF0-331F-8167-5E85AA3588E9> /usr/lib/system/libcommonCrypto.dylib
    0x7fff75d18000 -     0x7fff75d1fff7  libcompiler_rt.dylib (63.4) <8CB2B2B6-2C55-3733-9842-0E037AE3F46A> /usr/lib/system/libcompiler_rt.dylib
    0x7fff75d20000 -     0x7fff75d29ff7  libcopyfile.dylib (146.250.1) <24905E41-9E2F-3DD1-A255-5A17F9FCDAD7> /usr/lib/system/libcopyfile.dylib
    0x7fff75d2a000 -     0x7fff75daefc7  libcorecrypto.dylib (602.250.23) <3A6CBD41-AFFE-3E06-B1EC-3E95BC79BAC5> /usr/lib/system/libcorecrypto.dylib
    0x7fff75e35000 -     0x7fff75e6eff7  libdispatch.dylib (1008.250.7) <50235FCE-B399-3319-90DC-88F530D4FC5C> /usr/lib/system/libdispatch.dylib
    0x7fff75e6f000 -     0x7fff75e9bff7  libdyld.dylib (655.1.1) <54C6B494-4A3D-3EEC-B083-636A76AAD649> /usr/lib/system/libdyld.dylib
    0x7fff75e9c000 -     0x7fff75e9cffb  libkeymgr.dylib (30) <BEA04E04-FCF1-3A70-810F-08D0FF54CA36> /usr/lib/system/libkeymgr.dylib
    0x7fff75e9d000 -     0x7fff75ea9ff3  libkxld.dylib (4903.251.3) <649F5829-6AA8-32EE-9A33-B1244378C319> /usr/lib/system/libkxld.dylib
    0x7fff75eaa000 -     0x7fff75eaaff7  liblaunch.dylib (1336.251.2) <30E6424E-4640-3DBA-9B64-D5F725263C6E> /usr/lib/system/liblaunch.dylib
    0x7fff75eab000 -     0x7fff75eb0fff  libmacho.dylib (927.0.2) <D8515A20-ED7B-3B13-9ADA-4BD7E19E38C4> /usr/lib/system/libmacho.dylib
    0x7fff75eb1000 -     0x7fff75eb3ffb  libquarantine.dylib (86.220.1) <8A9BF971-DB7D-311A-B131-6C5025E82F8F> /usr/lib/system/libquarantine.dylib
    0x7fff75eb4000 -     0x7fff75eb5ff7  libremovefile.dylib (45.200.2) <950036B7-B91E-3B5D-853C-8C551E5B6A32> /usr/lib/system/libremovefile.dylib
    0x7fff75eb6000 -     0x7fff75ecdff3  libsystem_asl.dylib (356.200.4) <16F632AD-FADA-3DE9-85E8-EBC7D619A1DA> /usr/lib/system/libsystem_asl.dylib
    0x7fff75ece000 -     0x7fff75eceff7  libsystem_blocks.dylib (73) <0CD6861B-EC5F-3345-9C24-B21EEB85E44F> /usr/lib/system/libsystem_blocks.dylib
    0x7fff75ecf000 -     0x7fff75f56fff  libsystem_c.dylib (1272.250.1) <F3AA9047-EEDD-3D80-8CC1-023FB312EC8B> /usr/lib/system/libsystem_c.dylib
    0x7fff75f57000 -     0x7fff75f5affb  libsystem_configuration.dylib (963.250.1) <02C7A973-014A-31D7-B7D2-247D384CB0D2> /usr/lib/system/libsystem_configuration.dylib
    0x7fff75f5b000 -     0x7fff75f5eff7  libsystem_coreservices.dylib (66) <4CF1C89B-FA6C-3DF3-B1F8-79F549849534> /usr/lib/system/libsystem_coreservices.dylib
    0x7fff75f5f000 -     0x7fff75f65fff  libsystem_darwin.dylib (1272.250.1) <6983A268-20F4-3F98-A3F5-D63848933B02> /usr/lib/system/libsystem_darwin.dylib
    0x7fff75f66000 -     0x7fff75f6cff7  libsystem_dnssd.dylib (878.250.4) <9FC5724C-DD03-3E14-A6E1-2DD009D79E0A> /usr/lib/system/libsystem_dnssd.dylib
    0x7fff75f6d000 -     0x7fff75fb8ffb  libsystem_info.dylib (517.200.9) <F617D3CF-5A4A-36D0-8CBB-4A7C7CDB67AF> /usr/lib/system/libsystem_info.dylib
    0x7fff75fb9000 -     0x7fff75fe1ff7  libsystem_kernel.dylib (4903.251.3) <84EF0290-6CB5-36E5-A273-692A7E437B36> /usr/lib/system/libsystem_kernel.dylib
    0x7fff75fe2000 -     0x7fff7602dff7  libsystem_m.dylib (3158.200.7) <33105665-CCC3-36D5-82C9-9B21730CB3DF> /usr/lib/system/libsystem_m.dylib
    0x7fff7602e000 -     0x7fff76052fff  libsystem_malloc.dylib (166.251.2) <90DA09E3-1276-3FCF-8F5F-C9AA61AB9B6D> /usr/lib/system/libsystem_malloc.dylib
    0x7fff76053000 -     0x7fff7605dff7  libsystem_networkextension.dylib (767.250.2) <4575D797-B793-3D18-9E93-8696CF0B133B> /usr/lib/system/libsystem_networkextension.dylib
    0x7fff7605e000 -     0x7fff76065fff  libsystem_notify.dylib (172.200.21) <679E9132-1A46-326E-9A11-D3FF9C86041C> /usr/lib/system/libsystem_notify.dylib
    0x7fff76066000 -     0x7fff7606ffef  libsystem_platform.dylib (177.250.1) <3CC59141-5365-3848-94C3-D65E6FCA1E74> /usr/lib/system/libsystem_platform.dylib
    0x7fff76070000 -     0x7fff7607aff7  libsystem_pthread.dylib (330.250.2) <4344198A-A1A3-3C52-97B4-F168D56E9789> /usr/lib/system/libsystem_pthread.dylib
    0x7fff7607b000 -     0x7fff7607eff7  libsystem_sandbox.dylib (851.250.12) <66E91015-F62A-3365-BB81-AA88707E8F12> /usr/lib/system/libsystem_sandbox.dylib
    0x7fff7607f000 -     0x7fff76081ff3  libsystem_secinit.dylib (30.220.1) <F054DCB0-68CE-35E7-8B8C-D648C42124EC> /usr/lib/system/libsystem_secinit.dylib
    0x7fff76082000 -     0x7fff76089ff3  libsystem_symptoms.dylib (820.257.1) <C8517F35-E9DA-3649-B07D-2B38349C6730> /usr/lib/system/libsystem_symptoms.dylib
    0x7fff7608a000 -     0x7fff7609ffff  libsystem_trace.dylib (906.250.5) <AE77ACC7-488F-3AE1-BB0C-1ACFC7E1CE77> /usr/lib/system/libsystem_trace.dylib
    0x7fff760a1000 -     0x7fff760a6ffb  libunwind.dylib (35.4) <8F0BC197-B97C-3DDC-92B0-6A7D3CB72FD8> /usr/lib/system/libunwind.dylib
    0x7fff760a7000 -     0x7fff760d6ff7  libxpc.dylib (1336.251.2) <49138829-09C8-355C-B558-97E070B84EC5> /usr/lib/system/libxpc.dylib

External Modification Summary:
  Calls made by other processes targeting this process:
    task_for_pid: 156
    thread_create: 0
    thread_set_state: 0
  Calls made by this process:
    task_for_pid: 0
    thread_create: 0
    thread_set_state: 0
  Calls made by all processes on this machine:
    task_for_pid: 214249
    thread_create: 0
    thread_set_state: 0

VM Region Summary:
ReadOnly portion of Libraries: Total=608.4M resident=0K(0%) swapped_out_or_unallocated=608.4M(100%)
Writable regions: Total=2.7G written=0K(0%) resident=0K(0%) swapped_out=0K(0%) unallocated=2.7G(100%)
 
                                VIRTUAL   REGION 
REGION TYPE                        SIZE    COUNT (non-coalesced) 
===========                     =======  ======= 
Accelerate framework               512K        4 
Activity Tracing                   256K        1 
CG backing stores                 1160K        2 
CG image                           164K       12 
CoreAnimation                      584K       17 
CoreGraphics                         8K        1 
CoreImage                           36K        5 
CoreUI image data                 1352K       16 
CoreUI image file                  416K        4 
Foundation                           4K        1 
Image IO                            64K        1 
Kernel Alloc Once                    8K        1 
MALLOC                             2.2G      224 
MALLOC guard page                   32K        7 
MALLOC_LARGE (reserved)            512K        2         reserved VM address space (unallocated)
MALLOC_NANO (reserved)           384.0M        1         reserved VM address space (unallocated)
Memory Tag 242                      12K        1 
Memory Tag 249                     156K        2 
OpenGL GLSL                        256K        3 
STACK GUARD                       56.1M       38 
Stack                             26.8M       38 
VM_ALLOCATE                       62.8M      125 
__DATA                            71.8M      333 
__FONT_DATA                          4K        1 
__GLSLBUILTINS                    5176K        1 
__LINKEDIT                       250.3M       26 
__TEXT                           358.1M      331 
__UNICODE                          564K        1 
mapped file                      137.9M       26 
shared memory                      692K        9 
===========                     =======  ======= 
TOTAL                              3.5G     1234 
TOTAL, minus reserved VM space     3.1G     1234

Exact steps for others to reproduce the error
[Please describe the exact steps needed to reproduce the issue]
[Based on the default startup or an attached .blend file (as simple as possible)]

Event Timeline

Brecht Van Lommel (brecht) lowered the priority of this task from 90 to 30.Apr 9 2019, 9:18 AM
Brecht Van Lommel (brecht) updated the task description. (Show Details)
Brecht Van Lommel (brecht) updated the task description. (Show Details)

We need a .blend file to reproduce the issue.


Is this file

Brecht Van Lommel (brecht) raised the priority of this task from 30 to 90.Apr 9 2019, 9:40 AM
Sebastian Parborg (zeddb) lowered the priority of this task from 90 to 30.Apr 9 2019, 8:16 PM

I can not reproduce the issue if I append the maple tree to the default scene.

The steps to reproduce this issue is not good enough to be able to do so easily.


With the version of Blender on March 2, eevee can be used, and the new version will exit.

Sebastian Parborg (zeddb) raised the priority of this task from 30 to 90.Apr 10 2019, 3:22 PM
Bastien Montagne (mont29) lowered the priority of this task from 90 to Normal.

I cannot reproduce this on OSX 10.12.6

System Information
Operating system: Darwin-16.7.0-x86_64-i386-64bit 64 Bits
Graphics card: AMD Radeon R9 M370X OpenGL Engine ATI Technologies Inc. 4.1 ATI-1.51.8

Blender Version
version: 2.81 (sub 8), branch: master, commit date: 2019-09-07 16:22, hash: rBabeab4fcad66

although in the console I see a few of these errors, not sure it is related:

WARNING: Output of vertex shader 'viewNormal' not read by fragment shader
ERROR: Implementation limit of 16 active fragment shader samplers (e.g., maximum number of supported image units) exceeded, fragment shader uses 30 samplers
Brecht Van Lommel (brecht) changed the task status from Confirmed to Needs Information from User.Mon, Jan 27, 12:31 PM

Is this still an issue in the latest builds?
https://builder.blender.org/download/

A lot of code has changed here, and we've never been able to reproduce it ourselves.

Brecht Van Lommel (brecht) changed the subtype of this task from "Report" to "Bug".
Dalai Felinto (dfelinto) closed this task as Invalid.Thu, Feb 6, 4:02 PM
Dalai Felinto (dfelinto) claimed this task.

No activity for more than a week. As per the tracker policy we assume the issue is gone and can be closed.

Thanks again for the report. If the problem persists please open a new report with the required information with a simpler file then.